Summary: A suite of basic system administration utilities
Name: util-linux
Version: 2.40.2
Release: r0
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Packager: Poky Maintainers <poky@lists.yoctoproject.org>
URL: https://en.wikipedia.org/wiki/Util-linux
Source0: util-linux-2.40.2.tar.xz
Source1: fcntl-lock.c
Source2: display_testname_for_subtest.patch
Source3: run-ptest
Source4: avoid_parallel_tests.patch
Source5: ptest.patch
Source6: runuser-l.pamd
Source7: configure-sbindir.patch
Source8: 0001-autotools-fix-securedir-and-pam_lastlog2-install.patch
Source9: runuser.pamd
Source10: series
Source11: libfdisk-cfdisk-and-sfdisk-sector-size-improvements.patch
BuildRequires: autoconf-native
BuildRequires: automake-native
BuildRequires: bash-completion
BuildRequires: gettext-native
BuildRequires: gtk-doc-native
BuildRequires: libcap-ng
BuildRequires: libtool-cross
BuildRequires: libtool-native
BuildRequires: ncurses
BuildRequires: pkgconfig-native
BuildRequires: python3-native
BuildRequires: util-linux-libuuid
BuildRequires: virtual/crypt
BuildRequires: virtual/libc
BuildRequires: virtual/update-alternatives
BuildRequires: virtual/x86_64-poky-linux-compilerlibs
BuildRequires: virtual/x86_64-poky-linux-gcc
BuildRequires: zlib
Requires: util-linux-libuuid
Recommends: util-linux-addpart
Recommends: util-linux-agetty
Recommends: util-linux-blkdiscard
Recommends: util-linux-blkid
Recommends: util-linux-blkpr
Recommends: util-linux-blkzone
Recommends: util-linux-blockdev
Recommends: util-linux-cal
Recommends: util-linux-cfdisk
Recommends: util-linux-chcpu
Recommends: util-linux-chmem
Recommends: util-linux-choom
Recommends: util-linux-chrt
Recommends: util-linux-col
Recommends: util-linux-colcrt
Recommends: util-linux-colrm
Recommends: util-linux-column
Recommends: util-linux-ctrlaltdel
Recommends: util-linux-delpart
Recommends: util-linux-dmesg
Recommends: util-linux-eject
Recommends: util-linux-enosys
Recommends: util-linux-exch
Recommends: util-linux-fadvise
Recommends: util-linux-fallocate
Recommends: util-linux-fcntl-lock
Recommends: util-linux-fdisk
Recommends: util-linux-fincore
Recommends: util-linux-findfs
Recommends: util-linux-findmnt
Recommends: util-linux-flock
Recommends: util-linux-fsck
Recommends: util-linux-fsck.cramfs
Recommends: util-linux-fsfreeze
Recommends: util-linux-fstrim
Recommends: util-linux-getopt
Recommends: util-linux-hardlink
Recommends: util-linux-hexdump
Recommends: util-linux-hwclock
Recommends: util-linux-ionice
Recommends: util-linux-ipcmk
Recommends: util-linux-ipcrm
Recommends: util-linux-ipcs
Recommends: util-linux-irqtop
Recommends: util-linux-isosize
Recommends: util-linux-kill
Recommends: util-linux-last
Recommends: util-linux-ldattach
Recommends: util-linux-logger
Recommends: util-linux-look
Recommends: util-linux-losetup
Recommends: util-linux-lsblk
Recommends: util-linux-lsclocks
Recommends: util-linux-lscpu
Recommends: util-linux-lsfd
Recommends: util-linux-lsipc
Recommends: util-linux-lsirq
Recommends: util-linux-lslocks
Recommends: util-linux-lslogins
Recommends: util-linux-lsmem
Recommends: util-linux-lsns
Recommends: util-linux-mcookie
Recommends: util-linux-mesg
Recommends: util-linux-mkfs
Recommends: util-linux-mkfs.cramfs
Recommends: util-linux-mkswap
Recommends: util-linux-more
Recommends: util-linux-mount
Recommends: util-linux-mountpoint
Recommends: util-linux-namei
Recommends: util-linux-nologin
Recommends: util-linux-nsenter
Recommends: util-linux-partx
Recommends: util-linux-pipesz
Recommends: util-linux-pivot-root
Recommends: util-linux-prlimit
Recommends: util-linux-readprofile
Recommends: util-linux-rename
Recommends: util-linux-renice
Recommends: util-linux-resizepart
Recommends: util-linux-rev
Recommends: util-linux-rfkill
Recommends: util-linux-rtcwake
Recommends: util-linux-script
Recommends: util-linux-scriptlive
Recommends: util-linux-scriptreplay
Recommends: util-linux-setarch
Recommends: util-linux-setpgid
Recommends: util-linux-setpriv
Recommends: util-linux-setsid
Recommends: util-linux-setterm
Recommends: util-linux-sfdisk
Recommends: util-linux-sulogin
Recommends: util-linux-swaplabel
Recommends: util-linux-swapoff
Recommends: util-linux-swapon
Recommends: util-linux-switch-root
Recommends: util-linux-taskset
Recommends: util-linux-uclampset
Recommends: util-linux-ul
Recommends: util-linux-umount
Recommends: util-linux-unshare
Recommends: util-linux-utmpdump
Recommends: util-linux-uuidd
Recommends: util-linux-uuidgen
Recommends: util-linux-uuidparse
Recommends: util-linux-waitpid
Recommends: util-linux-wall
Recommends: util-linux-wdctl
Recommends: util-linux-whereis
Recommends: util-linux-wipefs
Recommends: util-linux-write
Recommends: util-linux-zramctl

%description
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.

%package -n util-linux-src
Summary: A suite of basic system administration utilities - Source files
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: devel

%description -n util-linux-src
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains sources for debugging purposes.

%package -n util-linux-dbg
Summary: A suite of basic system administration utilities - Debugging files
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: devel
Recommends: glibc-dbg
Recommends: libcap-ng-dbg
Recommends: libxcrypt-dbg
Recommends: ncurses-libncursesw-dbg
Recommends: ncurses-libtinfo-dbg
Recommends: util-linux-libblkid-dbg
Recommends: util-linux-libfdisk-dbg
Recommends: util-linux-libmount-dbg
Recommends: util-linux-libsmartcols-dbg
Recommends: util-linux-libuuid-dbg
Recommends: zlib-dbg

%description -n util-linux-dbg
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains ELF symbols and related sources
for debugging purposes.

%package -n libsmartcols1
Summary: util-linux libsmartcols
License: LGPL-2.1-or-later
Group: base
Requires: ld-linux-x86-64.so.2()(64bit)
Requires: ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.22)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires(post): ld-linux-x86-64.so.2()(64bit)
Requires(post): ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.22)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Provides: libsmartcols.so.1()(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.28)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.29)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.30)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.31)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.34)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.35)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.38)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.39)(64bit)
Provides: libsmartcols.so.1(SMARTCOLS_2.40)(64bit)
Provides: util-linux-libsmartcols = 2.40.2

%description -n libsmartcols1
util-linux libsmartcols

%package -n libmount1
Summary: util-linux libmount
License: LGPL-2.1-or-later
Group: base
Requires: ld-linux-x86-64.so.2()(64bit)
Requires: ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_1.0)(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.15)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.28)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.36)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.6)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc.so.6(GLIBC_2.9)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires(post): ld-linux-x86-64.so.2()(64bit)
Requires(post): ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires(post): libblkid.so.1()(64bit)
Requires(post): libblkid.so.1(BLKID_1.0)(64bit)
Requires(post): libblkid.so.1(BLKID_2.15)(64bit)
Requires(post): libblkid.so.1(BLKID_2.17)(64bit)
Requires(post): libblkid1 >= 2.40.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.15)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.28)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.2)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.36)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.6)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc.so.6(GLIBC_2.9)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Provides: libmount.so.1()(64bit)
Provides: libmount.so.1(MOUNT_2.19)(64bit)
Provides: libmount.so.1(MOUNT_2.20)(64bit)
Provides: libmount.so.1(MOUNT_2.21)(64bit)
Provides: libmount.so.1(MOUNT_2.22)(64bit)
Provides: libmount.so.1(MOUNT_2.23)(64bit)
Provides: libmount.so.1(MOUNT_2.24)(64bit)
Provides: libmount.so.1(MOUNT_2.25)(64bit)
Provides: libmount.so.1(MOUNT_2.26)(64bit)
Provides: libmount.so.1(MOUNT_2.28)(64bit)
Provides: libmount.so.1(MOUNT_2.30)(64bit)
Provides: libmount.so.1(MOUNT_2.33)(64bit)
Provides: libmount.so.1(MOUNT_2.34)(64bit)
Provides: libmount.so.1(MOUNT_2_35)(64bit)
Provides: libmount.so.1(MOUNT_2_37)(64bit)
Provides: libmount.so.1(MOUNT_2_38)(64bit)
Provides: libmount.so.1(MOUNT_2_39)(64bit)
Provides: libmount.so.1(MOUNT_2_40)(64bit)
Provides: util-linux-libmount = 2.40.2

%description -n libmount1
util-linux libmount

%package -n libfdisk1
Summary: util-linux libfdisk
License: LGPL-2.1-or-later
Group: base
Requires: ld-linux-x86-64.so.2()(64bit)
Requires: ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid.so.1(BLKID_2.30)(64bit)
Requires: libblkid.so.1(BLKID_2_40)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libpthread.so.0()(64bit)
Requires: libuuid.so.1()(64bit)
Requires: libuuid.so.1(UUID_1.0)(64bit)
Requires: libuuid1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires(post): ld-linux-x86-64.so.2()(64bit)
Requires(post): ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires(post): libblkid.so.1()(64bit)
Requires(post): libblkid.so.1(BLKID_2.15)(64bit)
Requires(post): libblkid.so.1(BLKID_2.17)(64bit)
Requires(post): libblkid.so.1(BLKID_2.30)(64bit)
Requires(post): libblkid.so.1(BLKID_2_40)(64bit)
Requires(post): libblkid1 >= 2.40.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libpthread.so.0()(64bit)
Requires(post): libuuid.so.1()(64bit)
Requires(post): libuuid.so.1(UUID_1.0)(64bit)
Requires(post): libuuid1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Provides: libfdisk.so.1()(64bit)
Provides: libfdisk.so.1(FDISK_2.26)(64bit)
Provides: libfdisk.so.1(FDISK_2.27)(64bit)
Provides: libfdisk.so.1(FDISK_2.28)(64bit)
Provides: libfdisk.so.1(FDISK_2.29)(64bit)
Provides: libfdisk.so.1(FDISK_2.30)(64bit)
Provides: libfdisk.so.1(FDISK_2.31)(64bit)
Provides: libfdisk.so.1(FDISK_2.32)(64bit)
Provides: libfdisk.so.1(FDISK_2.33)(64bit)
Provides: libfdisk.so.1(FDISK_2.35)(64bit)
Provides: libfdisk.so.1(FDISK_2.36)(64bit)
Provides: libfdisk.so.1(FDISK_2.38)(64bit)
Provides: libfdisk.so.1(FDISK_2.40)(64bit)
Provides: util-linux-libfdisk = 2.40.2

%description -n libfdisk1
util-linux libfdisk

%package -n libblkid1
Summary: util-linux libblkid
License: LGPL-2.1-or-later
Group: base
Requires: ld-linux-x86-64.so.2()(64bit)
Requires: ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires(post): ld-linux-x86-64.so.2()(64bit)
Requires(post): ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Provides: libblkid.so.1()(64bit)
Provides: libblkid.so.1(BLKID_1.0)(64bit)
Provides: libblkid.so.1(BLKID_2.15)(64bit)
Provides: libblkid.so.1(BLKID_2.17)(64bit)
Provides: libblkid.so.1(BLKID_2.18)(64bit)
Provides: libblkid.so.1(BLKID_2.20)(64bit)
Provides: libblkid.so.1(BLKID_2.21)(64bit)
Provides: libblkid.so.1(BLKID_2.23)(64bit)
Provides: libblkid.so.1(BLKID_2.25)(64bit)
Provides: libblkid.so.1(BLKID_2.30)(64bit)
Provides: libblkid.so.1(BLKID_2_31)(64bit)
Provides: libblkid.so.1(BLKID_2_36)(64bit)
Provides: libblkid.so.1(BLKID_2_37)(64bit)
Provides: libblkid.so.1(BLKID_2_39)(64bit)
Provides: libblkid.so.1(BLKID_2_40)(64bit)
Provides: util-linux-libblkid = 2.40.2

%description -n libblkid1
util-linux libblkid

%package -n util-linux-swaponoff
Summary: A suite of basic system administration utilities
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: util-linux-swapoff
Requires: util-linux-swapon

%description -n util-linux-swaponoff
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.

%package -n util-linux-ptest
Summary: A suite of basic system administration utilities - Package test files
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: devel
Requires: /bin/bash
Requires: /bin/sh
Requires: bash
Requires: bc
Requires: btrfs-tools
Requires: coreutils
Requires: diffutils
Requires: e2fsprogs
Requires: findutils
Requires: grep
Requires: iproute2
Requires: kmod
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid.so.1(BLKID_2.18)(64bit)
Requires: libblkid.so.1(BLKID_2.23)(64bit)
Requires: libblkid.so.1(BLKID_2_36)(64bit)
Requires: libblkid.so.1(BLKID_2_39)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.10)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.15)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.36)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libcap-ng >= 0.8.5
Requires: libcap-ng.so.0()(64bit)
Requires: libfdisk.so.1()(64bit)
Requires: libfdisk.so.1(FDISK_2.26)(64bit)
Requires: libfdisk.so.1(FDISK_2.31)(64bit)
Requires: libfdisk1 >= 2.40.2
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount1 >= 2.40.2
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.28)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.29)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.30)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.34)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.35)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.39)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.40)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: libuuid.so.1()(64bit)
Requires: libuuid.so.1(UUID_1.0)(64bit)
Requires: libuuid1 >= 2.40.2
Requires: procps
Requires: rtld(GNU_HASH)
Requires: sed
Requires: socat
Requires: util-linux
Requires: util-linux-agetty
Requires: util-linux-blkid
Requires: util-linux-blockdev
Requires: util-linux-cal
Requires: util-linux-chrt
Requires: util-linux-dmesg
Requires: util-linux-eject
Requires: util-linux-fallocate
Requires: util-linux-fdisk
Requires: util-linux-findfs
Requires: util-linux-flock
Requires: util-linux-fsck
Requires: util-linux-fsfreeze
Requires: util-linux-fstrim
Requires: util-linux-getopt
Requires: util-linux-hexdump
Requires: util-linux-hwclock
Requires: util-linux-ionice
Requires: util-linux-ipcrm
Requires: util-linux-ipcs
Requires: util-linux-kill
Requires: util-linux-last
Requires: util-linux-logger
Requires: util-linux-losetup
Requires: util-linux-mcookie
Requires: util-linux-mesg
Requires: util-linux-mkswap
Requires: util-linux-more
Requires: util-linux-mount
Requires: util-linux-mountpoint
Requires: util-linux-nologin
Requires: util-linux-nsenter
Requires: util-linux-pivot-root
Requires: util-linux-prlimit
Requires: util-linux-readprofile
Requires: util-linux-renice
Requires: util-linux-rev
Requires: util-linux-rfkill
Requires: util-linux-rtcwake
Requires: util-linux-scriptreplay
Requires: util-linux-setpriv
Requires: util-linux-setsid
Requires: util-linux-sulogin
Requires: util-linux-swapoff
Requires: util-linux-swapon
Requires: util-linux-switch-root
Requires: util-linux-taskset
Requires: util-linux-umount
Requires: util-linux-unshare
Requires: util-linux-utmpdump
Requires: util-linux-uuidgen
Requires: util-linux-wall
Requires: which
Requires: xz
Recommends: kernel-module-algif-hash
Recommends: kernel-module-loop
Recommends: kernel-module-scsi-debug
Recommends: kernel-module-sd-mod
Recommends: ptest-runner

%description -n util-linux-ptest
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains a test directory /usr/lib/util-
linux/ptest for package test purposes.

%package -n util-linux-staticdev
Summary: A suite of basic system administration utilities - Development files (Static Libraries)
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: devel
Requires: util-linux-dev = 2.40.2-r0

%description -n util-linux-staticdev
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains static libraries for software
development.

%package -n util-linux-dev
Summary: A suite of basic system administration utilities - Development files
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: devel
Requires: util-linux-libblkid
Requires: util-linux-libfdisk
Requires: util-linux-libmount
Requires: util-linux-libsmartcols
Requires: util-linux-libuuid-dev
Recommends: bash-completion-dev
Recommends: bash-dev
Recommends: bc-dev
Recommends: btrfs-tools-dev
Recommends: coreutils-dev
Recommends: diffutils-dev
Recommends: e2fsprogs-dev
Recommends: findutils-dev
Recommends: glibc-dev
Recommends: grep-dev
Recommends: iproute2-dev
Recommends: kmod-dev
Recommends: libcap-ng-dev
Recommends: libxcrypt-dev
Recommends: ncurses-dev
Recommends: ncurses-libncursesw-dev
Recommends: ncurses-libtinfo-dev
Recommends: procps-dev
Recommends: sed-dev
Recommends: socat-dev
Recommends: update-alternatives-opkg-dev
Recommends: util-linux = 2.40.2-r0
Recommends: util-linux-agetty-dev
Recommends: util-linux-blkid-dev
Recommends: util-linux-blockdev-dev
Recommends: util-linux-cal-dev
Recommends: util-linux-chrt-dev
Recommends: util-linux-dmesg-dev
Recommends: util-linux-eject-dev
Recommends: util-linux-fallocate-dev
Recommends: util-linux-fdisk-dev
Recommends: util-linux-findfs-dev
Recommends: util-linux-findmnt-dev
Recommends: util-linux-flock-dev
Recommends: util-linux-fsck-dev
Recommends: util-linux-fsfreeze-dev
Recommends: util-linux-fstrim-dev
Recommends: util-linux-getopt-dev
Recommends: util-linux-hexdump-dev
Recommends: util-linux-hwclock-dev
Recommends: util-linux-ionice-dev
Recommends: util-linux-ipcrm-dev
Recommends: util-linux-ipcs-dev
Recommends: util-linux-kill-dev
Recommends: util-linux-last-dev
Recommends: util-linux-libblkid-dev
Recommends: util-linux-libfdisk-dev
Recommends: util-linux-libmount-dev
Recommends: util-linux-libsmartcols-dev
Recommends: util-linux-libuuid-dev
Recommends: util-linux-logger-dev
Recommends: util-linux-losetup-dev
Recommends: util-linux-lsblk-dev
Recommends: util-linux-mcookie-dev
Recommends: util-linux-mesg-dev
Recommends: util-linux-mkswap-dev
Recommends: util-linux-more-dev
Recommends: util-linux-mount-dev
Recommends: util-linux-mountpoint-dev
Recommends: util-linux-nologin-dev
Recommends: util-linux-nsenter-dev
Recommends: util-linux-pivot-root-dev
Recommends: util-linux-prlimit-dev
Recommends: util-linux-readprofile-dev
Recommends: util-linux-renice-dev
Recommends: util-linux-rev-dev
Recommends: util-linux-rfkill-dev
Recommends: util-linux-rtcwake-dev
Recommends: util-linux-scriptreplay-dev
Recommends: util-linux-setpriv-dev
Recommends: util-linux-setsid-dev
Recommends: util-linux-sulogin-dev
Recommends: util-linux-swapoff-dev
Recommends: util-linux-swapon-dev
Recommends: util-linux-switch-root-dev
Recommends: util-linux-taskset-dev
Recommends: util-linux-umount-dev
Recommends: util-linux-unshare-dev
Recommends: util-linux-utmpdump-dev
Recommends: util-linux-uuidgen-dev
Recommends: util-linux-wall-dev
Recommends: which-dev
Recommends: xz-dev
Recommends: zlib-dev
Provides: util-linux-libblkid-dev
Provides: util-linux-libmount-dev

%description -n util-linux-dev
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains symbolic links, header files, and
related items necessary for software development.

%package -n util-linux-doc
Summary: A suite of basic system administration utilities - Documentation files
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: doc
Requires: update-alternatives-opkg
Requires(post): update-alternatives-opkg
Requires(preun): update-alternatives-opkg
Requires(postun): update-alternatives-opkg
Provides: /usr/share/man/man1/eject.1
Provides: /usr/share/man/man1/kill.1
Provides: /usr/share/man/man1/last.1
Provides: /usr/share/man/man1/lastb.1
Provides: /usr/share/man/man1/logger.1
Provides: /usr/share/man/man1/mesg.1
Provides: /usr/share/man/man1/mountpoint.1
Provides: /usr/share/man/man1/utmpdump.1
Provides: /usr/share/man/man1/wall.1
Provides: /usr/share/man/man3/libblkid.3
Provides: /usr/share/man/man3/uuid.3
Provides: /usr/share/man/man8/blkid.8
Provides: /usr/share/man/man8/findfs.8
Provides: /usr/share/man/man8/fsck.8
Provides: /usr/share/man/man8/nologin.8
Provides: /usr/share/man/man8/rfkill.8
Provides: /usr/share/man/man8/sulogin.8

%description -n util-linux-doc
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains documentation.

%package -n util-linux-locale-ca
Summary: A suite of basic system administration utilities - ca translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-ca
Provides: ca-translation
Provides: util-linux-locale

%description -n util-linux-locale-ca
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
ca locale.

%package -n util-linux-locale-cs
Summary: A suite of basic system administration utilities - cs translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-cs
Provides: cs-translation
Provides: util-linux-locale

%description -n util-linux-locale-cs
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
cs locale.

%package -n util-linux-locale-da
Summary: A suite of basic system administration utilities - da translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-da
Provides: da-translation
Provides: util-linux-locale

%description -n util-linux-locale-da
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
da locale.

%package -n util-linux-locale-de
Summary: A suite of basic system administration utilities - de translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-de
Provides: de-translation
Provides: util-linux-locale

%description -n util-linux-locale-de
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
de locale.

%package -n util-linux-locale-es
Summary: A suite of basic system administration utilities - es translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-es
Provides: es-translation
Provides: util-linux-locale

%description -n util-linux-locale-es
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
es locale.

%package -n util-linux-locale-et
Summary: A suite of basic system administration utilities - et translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-et
Provides: et-translation
Provides: util-linux-locale

%description -n util-linux-locale-et
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
et locale.

%package -n util-linux-locale-eu
Summary: A suite of basic system administration utilities - eu translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-eu
Provides: eu-translation
Provides: util-linux-locale

%description -n util-linux-locale-eu
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
eu locale.

%package -n util-linux-locale-fi
Summary: A suite of basic system administration utilities - fi translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-fi
Provides: fi-translation
Provides: util-linux-locale

%description -n util-linux-locale-fi
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
fi locale.

%package -n util-linux-locale-fr
Summary: A suite of basic system administration utilities - fr translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-fr
Provides: fr-translation
Provides: util-linux-locale

%description -n util-linux-locale-fr
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
fr locale.

%package -n util-linux-locale-gl
Summary: A suite of basic system administration utilities - gl translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-gl
Provides: gl-translation
Provides: util-linux-locale

%description -n util-linux-locale-gl
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
gl locale.

%package -n util-linux-locale-hr
Summary: A suite of basic system administration utilities - hr translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-hr
Provides: hr-translation
Provides: util-linux-locale

%description -n util-linux-locale-hr
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
hr locale.

%package -n util-linux-locale-hu
Summary: A suite of basic system administration utilities - hu translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-hu
Provides: hu-translation
Provides: util-linux-locale

%description -n util-linux-locale-hu
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
hu locale.

%package -n util-linux-locale-id
Summary: A suite of basic system administration utilities - id translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-id
Provides: id-translation
Provides: util-linux-locale

%description -n util-linux-locale-id
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
id locale.

%package -n util-linux-locale-it
Summary: A suite of basic system administration utilities - it translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-it
Provides: it-translation
Provides: util-linux-locale

%description -n util-linux-locale-it
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
it locale.

%package -n util-linux-locale-ja
Summary: A suite of basic system administration utilities - ja translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-ja
Provides: ja-translation
Provides: util-linux-locale

%description -n util-linux-locale-ja
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
ja locale.

%package -n util-linux-locale-ka
Summary: A suite of basic system administration utilities - ka translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-ka
Provides: ka-translation
Provides: util-linux-locale

%description -n util-linux-locale-ka
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
ka locale.

%package -n util-linux-locale-ko
Summary: A suite of basic system administration utilities - ko translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-ko
Provides: ko-translation
Provides: util-linux-locale

%description -n util-linux-locale-ko
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
ko locale.

%package -n util-linux-locale-nl
Summary: A suite of basic system administration utilities - nl translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-nl
Provides: nl-translation
Provides: util-linux-locale

%description -n util-linux-locale-nl
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
nl locale.

%package -n util-linux-locale-pl
Summary: A suite of basic system administration utilities - pl translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-pl
Provides: pl-translation
Provides: util-linux-locale

%description -n util-linux-locale-pl
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
pl locale.

%package -n util-linux-locale-pt
Summary: A suite of basic system administration utilities - pt translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-pt
Provides: pt-translation
Provides: util-linux-locale

%description -n util-linux-locale-pt
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
pt locale.

%package -n util-linux-locale-pt-br
Summary: A suite of basic system administration utilities - pt_BR translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-pt-br
Provides: pt-br-translation
Provides: util-linux-locale

%description -n util-linux-locale-pt-br
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
pt_BR locale.

%package -n util-linux-locale-ro
Summary: A suite of basic system administration utilities - ro translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-ro
Provides: ro-translation
Provides: util-linux-locale

%description -n util-linux-locale-ro
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
ro locale.

%package -n util-linux-locale-ru
Summary: A suite of basic system administration utilities - ru translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-ru
Provides: ru-translation
Provides: util-linux-locale

%description -n util-linux-locale-ru
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
ru locale.

%package -n util-linux-locale-sk
Summary: A suite of basic system administration utilities - sk translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-sk
Provides: sk-translation
Provides: util-linux-locale

%description -n util-linux-locale-sk
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
sk locale.

%package -n util-linux-locale-sl
Summary: A suite of basic system administration utilities - sl translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-sl
Provides: sl-translation
Provides: util-linux-locale

%description -n util-linux-locale-sl
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
sl locale.

%package -n util-linux-locale-sr
Summary: A suite of basic system administration utilities - sr translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-sr
Provides: sr-translation
Provides: util-linux-locale

%description -n util-linux-locale-sr
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
sr locale.

%package -n util-linux-locale-sv
Summary: A suite of basic system administration utilities - sv translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-sv
Provides: sv-translation
Provides: util-linux-locale

%description -n util-linux-locale-sv
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
sv locale.

%package -n util-linux-locale-tr
Summary: A suite of basic system administration utilities - tr translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-tr
Provides: tr-translation
Provides: util-linux-locale

%description -n util-linux-locale-tr
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
tr locale.

%package -n util-linux-locale-uk
Summary: A suite of basic system administration utilities - uk translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-uk
Provides: uk-translation
Provides: util-linux-locale

%description -n util-linux-locale-uk
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
uk locale.

%package -n util-linux-locale-vi
Summary: A suite of basic system administration utilities - vi translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-vi
Provides: util-linux-locale
Provides: vi-translation

%description -n util-linux-locale-vi
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
vi locale.

%package -n util-linux-locale-zh-cn
Summary: A suite of basic system administration utilities - zh_CN translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-zh-cn
Provides: util-linux-locale
Provides: zh-cn-translation

%description -n util-linux-locale-zh-cn
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
zh_CN locale.

%package -n util-linux-locale-zh-tw
Summary: A suite of basic system administration utilities - zh_TW translations
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Recommends: virtual-locale-zh-tw
Provides: util-linux-locale
Provides: zh-tw-translation

%description -n util-linux-locale-zh-tw
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.  This package contains language translation files for the
zh_TW locale.

%package -n util-linux-bash-completion
Summary: A suite of basic system administration utilities
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: bash-completion
Requires: util-linux-findmnt
Requires: util-linux-lsblk

%description -n util-linux-bash-completion
Util-linux includes a suite of basic system administration utilities
commonly found on most Linux systems.  Some of the more important utilities
include disk partitioning, kernel message management, filesystem creation,
and system login.

%package -n util-linux-dmesg
Summary: util-linux dmesg
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libtinfo.so.5()(64bit)
Requires(post): libtinfo5 >= 6.5
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libtinfo.so.5()(64bit)
Requires(preun): libtinfo5 >= 6.5
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /bin/dmesg

%description -n util-linux-dmesg
util-linux dmesg

%package -n util-linux-getopt
Summary: util-linux getopt
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /bin/getopt

%description -n util-linux-getopt
util-linux getopt

%package -n util-linux-kill
Summary: util-linux kill
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.36)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.36)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.36)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /bin/kill

%description -n util-linux-kill
util-linux kill

%package -n util-linux-more
Summary: util-linux more
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libtinfo.so.5()(64bit)
Requires(post): libtinfo5 >= 6.5
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libtinfo.so.5()(64bit)
Requires(preun): libtinfo5 >= 6.5
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /bin/more

%description -n util-linux-more
util-linux more

%package -n util-linux-mount
Summary: util-linux mount
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.20)(64bit)
Requires: libmount.so.1(MOUNT_2.21)(64bit)
Requires: libmount.so.1(MOUNT_2.22)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount.so.1(MOUNT_2.25)(64bit)
Requires: libmount.so.1(MOUNT_2.30)(64bit)
Requires: libmount.so.1(MOUNT_2.33)(64bit)
Requires: libmount.so.1(MOUNT_2.34)(64bit)
Requires: libmount.so.1(MOUNT_2_35)(64bit)
Requires: libmount.so.1(MOUNT_2_38)(64bit)
Requires: libmount.so.1(MOUNT_2_39)(64bit)
Requires: libmount1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libmount.so.1()(64bit)
Requires(post): libmount.so.1(MOUNT_2.19)(64bit)
Requires(post): libmount.so.1(MOUNT_2.20)(64bit)
Requires(post): libmount.so.1(MOUNT_2.21)(64bit)
Requires(post): libmount.so.1(MOUNT_2.22)(64bit)
Requires(post): libmount.so.1(MOUNT_2.24)(64bit)
Requires(post): libmount.so.1(MOUNT_2.25)(64bit)
Requires(post): libmount.so.1(MOUNT_2.30)(64bit)
Requires(post): libmount.so.1(MOUNT_2.33)(64bit)
Requires(post): libmount.so.1(MOUNT_2.34)(64bit)
Requires(post): libmount.so.1(MOUNT_2_35)(64bit)
Requires(post): libmount.so.1(MOUNT_2_38)(64bit)
Requires(post): libmount.so.1(MOUNT_2_39)(64bit)
Requires(post): libmount1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libmount.so.1()(64bit)
Requires(preun): libmount.so.1(MOUNT_2.19)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.20)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.21)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.22)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.24)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.25)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.30)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.33)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.34)(64bit)
Requires(preun): libmount.so.1(MOUNT_2_35)(64bit)
Requires(preun): libmount.so.1(MOUNT_2_38)(64bit)
Requires(preun): libmount.so.1(MOUNT_2_39)(64bit)
Requires(preun): libmount1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /bin/mount

%description -n util-linux-mount
util-linux mount

%package -n util-linux-mountpoint
Summary: util-linux mountpoint
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libmount.so.1()(64bit)
Requires(post): libmount.so.1(MOUNT_2.19)(64bit)
Requires(post): libmount.so.1(MOUNT_2.24)(64bit)
Requires(post): libmount1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libmount.so.1()(64bit)
Requires(preun): libmount.so.1(MOUNT_2.19)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.24)(64bit)
Requires(preun): libmount1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /bin/mountpoint

%description -n util-linux-mountpoint
util-linux mountpoint

%package -n util-linux-umount
Summary: util-linux umount
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.20)(64bit)
Requires: libmount.so.1(MOUNT_2.21)(64bit)
Requires: libmount.so.1(MOUNT_2.22)(64bit)
Requires: libmount.so.1(MOUNT_2.23)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount.so.1(MOUNT_2.25)(64bit)
Requires: libmount.so.1(MOUNT_2.30)(64bit)
Requires: libmount.so.1(MOUNT_2.33)(64bit)
Requires: libmount.so.1(MOUNT_2_35)(64bit)
Requires: libmount.so.1(MOUNT_2_37)(64bit)
Requires: libmount1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libmount.so.1()(64bit)
Requires(post): libmount.so.1(MOUNT_2.19)(64bit)
Requires(post): libmount.so.1(MOUNT_2.20)(64bit)
Requires(post): libmount.so.1(MOUNT_2.21)(64bit)
Requires(post): libmount.so.1(MOUNT_2.22)(64bit)
Requires(post): libmount.so.1(MOUNT_2.23)(64bit)
Requires(post): libmount.so.1(MOUNT_2.24)(64bit)
Requires(post): libmount.so.1(MOUNT_2.25)(64bit)
Requires(post): libmount.so.1(MOUNT_2.30)(64bit)
Requires(post): libmount.so.1(MOUNT_2.33)(64bit)
Requires(post): libmount.so.1(MOUNT_2_35)(64bit)
Requires(post): libmount.so.1(MOUNT_2_37)(64bit)
Requires(post): libmount1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libmount.so.1()(64bit)
Requires(preun): libmount.so.1(MOUNT_2.19)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.20)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.21)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.22)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.23)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.24)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.25)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.30)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.33)(64bit)
Requires(preun): libmount.so.1(MOUNT_2_35)(64bit)
Requires(preun): libmount.so.1(MOUNT_2_37)(64bit)
Requires(preun): libmount1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /bin/umount

%description -n util-linux-umount
util-linux umount

%package -n util-linux-agetty
Summary: util-linux agetty
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.15)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.6)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc.so.6(GLIBC_2.9)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.15)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.6)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc.so.6(GLIBC_2.9)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.15)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.6)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc.so.6(GLIBC_2.9)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/getty

%description -n util-linux-agetty
util-linux agetty

%package -n util-linux-blkid
Summary: util-linux blkid
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_1.0)(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid.so.1(BLKID_2.18)(64bit)
Requires: libblkid.so.1(BLKID_2.20)(64bit)
Requires: libblkid.so.1(BLKID_2_37)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libblkid.so.1()(64bit)
Requires(post): libblkid.so.1(BLKID_1.0)(64bit)
Requires(post): libblkid.so.1(BLKID_2.15)(64bit)
Requires(post): libblkid.so.1(BLKID_2.17)(64bit)
Requires(post): libblkid.so.1(BLKID_2.18)(64bit)
Requires(post): libblkid.so.1(BLKID_2.20)(64bit)
Requires(post): libblkid.so.1(BLKID_2_37)(64bit)
Requires(post): libblkid1 >= 2.40.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libblkid.so.1()(64bit)
Requires(preun): libblkid.so.1(BLKID_1.0)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.15)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.17)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.18)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.20)(64bit)
Requires(preun): libblkid.so.1(BLKID_2_37)(64bit)
Requires(preun): libblkid1 >= 2.40.2
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/blkid
Provides: e2fsprogs-blkid
Obsoletes: e2fsprogs-blkid
Conflicts: e2fsprogs-blkid

%description -n util-linux-blkid
util-linux blkid

%package -n util-linux-blockdev
Summary: util-linux blockdev
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/blockdev

%description -n util-linux-blockdev
util-linux blockdev

%package -n util-linux-cfdisk
Summary: util-linux cfdisk
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libfdisk.so.1()(64bit)
Requires: libfdisk.so.1(FDISK_2.26)(64bit)
Requires: libfdisk.so.1(FDISK_2.28)(64bit)
Requires: libfdisk.so.1(FDISK_2.31)(64bit)
Requires: libfdisk.so.1(FDISK_2.40)(64bit)
Requires: libfdisk1 >= 2.40.2
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount1 >= 2.40.2
Requires: libncursesw.so.5()(64bit)
Requires: libncursesw5 >= 6.5
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.28)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)

%description -n util-linux-cfdisk
util-linux cfdisk

%package -n util-linux-ctrlaltdel
Summary: util-linux ctrlaltdel
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-ctrlaltdel
util-linux ctrlaltdel

%package -n util-linux-fdisk
Summary: util-linux fdisk
License: GPL-1.0-or-later
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libfdisk.so.1()(64bit)
Requires: libfdisk.so.1(FDISK_2.26)(64bit)
Requires: libfdisk.so.1(FDISK_2.27)(64bit)
Requires: libfdisk.so.1(FDISK_2.28)(64bit)
Requires: libfdisk.so.1(FDISK_2.29)(64bit)
Requires: libfdisk.so.1(FDISK_2.30)(64bit)
Requires: libfdisk.so.1(FDISK_2.31)(64bit)
Requires: libfdisk.so.1(FDISK_2.32)(64bit)
Requires: libfdisk.so.1(FDISK_2.33)(64bit)
Requires: libfdisk.so.1(FDISK_2.36)(64bit)
Requires: libfdisk.so.1(FDISK_2.38)(64bit)
Requires: libfdisk.so.1(FDISK_2.40)(64bit)
Requires: libfdisk1 >= 2.40.2
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libfdisk.so.1()(64bit)
Requires(post): libfdisk.so.1(FDISK_2.26)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.27)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.28)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.29)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.30)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.31)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.32)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.33)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.36)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.38)(64bit)
Requires(post): libfdisk.so.1(FDISK_2.40)(64bit)
Requires(post): libfdisk1 >= 2.40.2
Requires(post): libsmartcols.so.1()(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(post): libsmartcols1 >= 2.40.2
Requires(post): libtinfo.so.5()(64bit)
Requires(post): libtinfo5 >= 6.5
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libfdisk.so.1()(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.26)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.27)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.28)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.29)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.30)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.31)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.32)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.33)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.36)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.38)(64bit)
Requires(preun): libfdisk.so.1(FDISK_2.40)(64bit)
Requires(preun): libfdisk1 >= 2.40.2
Requires(preun): libsmartcols.so.1()(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(preun): libsmartcols1 >= 2.40.2
Requires(preun): libtinfo.so.5()(64bit)
Requires(preun): libtinfo5 >= 6.5
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/fdisk

%description -n util-linux-fdisk
util-linux fdisk

%package -n util-linux-fsck
Summary: util-linux fsck
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_1.0)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.20)(64bit)
Requires: libmount.so.1(MOUNT_2.21)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount.so.1(MOUNT_2_38)(64bit)
Requires: libmount.so.1(MOUNT_2_39)(64bit)
Requires: libmount1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libblkid.so.1()(64bit)
Requires(post): libblkid.so.1(BLKID_1.0)(64bit)
Requires(post): libblkid.so.1(BLKID_2.17)(64bit)
Requires(post): libblkid1 >= 2.40.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libmount.so.1()(64bit)
Requires(post): libmount.so.1(MOUNT_2.19)(64bit)
Requires(post): libmount.so.1(MOUNT_2.20)(64bit)
Requires(post): libmount.so.1(MOUNT_2.21)(64bit)
Requires(post): libmount.so.1(MOUNT_2.24)(64bit)
Requires(post): libmount.so.1(MOUNT_2_38)(64bit)
Requires(post): libmount.so.1(MOUNT_2_39)(64bit)
Requires(post): libmount1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libblkid.so.1()(64bit)
Requires(preun): libblkid.so.1(BLKID_1.0)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.17)(64bit)
Requires(preun): libblkid1 >= 2.40.2
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libmount.so.1()(64bit)
Requires(preun): libmount.so.1(MOUNT_2.19)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.20)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.21)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.24)(64bit)
Requires(preun): libmount.so.1(MOUNT_2_38)(64bit)
Requires(preun): libmount.so.1(MOUNT_2_39)(64bit)
Requires(preun): libmount1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/fsck

%description -n util-linux-fsck
util-linux fsck

%package -n util-linux-fstrim
Summary: util-linux fstrim
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.21)(64bit)
Requires: libmount.so.1(MOUNT_2.22)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount.so.1(MOUNT_2.25)(64bit)
Requires: libmount.so.1(MOUNT_2.34)(64bit)
Requires: libmount1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libmount.so.1()(64bit)
Requires(post): libmount.so.1(MOUNT_2.19)(64bit)
Requires(post): libmount.so.1(MOUNT_2.21)(64bit)
Requires(post): libmount.so.1(MOUNT_2.22)(64bit)
Requires(post): libmount.so.1(MOUNT_2.24)(64bit)
Requires(post): libmount.so.1(MOUNT_2.25)(64bit)
Requires(post): libmount.so.1(MOUNT_2.34)(64bit)
Requires(post): libmount1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libmount.so.1()(64bit)
Requires(preun): libmount.so.1(MOUNT_2.19)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.21)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.22)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.24)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.25)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.34)(64bit)
Requires(preun): libmount1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/fstrim

%description -n util-linux-fstrim
util-linux fstrim

%package -n util-linux-hwclock
Summary: util-linux hwclock
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.15)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libm.so.6()(64bit)
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.15)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libm.so.6()(64bit)
Requires(post): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.15)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libm.so.6()(64bit)
Requires(preun): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/hwclock

%description -n util-linux-hwclock
util-linux hwclock

%package -n util-linux-losetup
Summary: util-linux losetup
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libsmartcols.so.1()(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires(post): libsmartcols1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libsmartcols.so.1()(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires(preun): libsmartcols1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/losetup

%description -n util-linux-losetup
util-linux losetup

%package -n util-linux-mkswap
Summary: util-linux mkswap
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid.so.1(BLKID_2.21)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libuuid.so.1()(64bit)
Requires: libuuid.so.1(UUID_1.0)(64bit)
Requires: libuuid1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libblkid.so.1()(64bit)
Requires(post): libblkid.so.1(BLKID_2.15)(64bit)
Requires(post): libblkid.so.1(BLKID_2.17)(64bit)
Requires(post): libblkid.so.1(BLKID_2.21)(64bit)
Requires(post): libblkid1 >= 2.40.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libuuid.so.1()(64bit)
Requires(post): libuuid.so.1(UUID_1.0)(64bit)
Requires(post): libuuid1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libblkid.so.1()(64bit)
Requires(preun): libblkid.so.1(BLKID_2.15)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.17)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.21)(64bit)
Requires(preun): libblkid1 >= 2.40.2
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libuuid.so.1()(64bit)
Requires(preun): libuuid.so.1(UUID_1.0)(64bit)
Requires(preun): libuuid1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/mkswap

%description -n util-linux-mkswap
util-linux mkswap

%package -n util-linux-nologin
Summary: util-linux nologin
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/nologin

%description -n util-linux-nologin
util-linux nologin

%package -n util-linux-pivot-root
Summary: util-linux pivot-root
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/pivot_root

%description -n util-linux-pivot-root
util-linux pivot-root

%package -n util-linux-sulogin
Summary: util-linux sulogin
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libcrypt.so.2()(64bit)
Requires: libcrypt.so.2(XCRYPT_2.0)(64bit)
Requires: libcrypt2 >= 4.4.36
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libcrypt.so.2()(64bit)
Requires(post): libcrypt.so.2(XCRYPT_2.0)(64bit)
Requires(post): libcrypt2 >= 4.4.36
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libcrypt.so.2()(64bit)
Requires(preun): libcrypt.so.2(XCRYPT_2.0)(64bit)
Requires(preun): libcrypt2 >= 4.4.36
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/sulogin

%description -n util-linux-sulogin
util-linux sulogin

%package -n util-linux-swapoff
Summary: util-linux swapoff
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_1.0)(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.21)(64bit)
Requires: libmount.so.1(MOUNT_2.22)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libblkid.so.1()(64bit)
Requires(post): libblkid.so.1(BLKID_1.0)(64bit)
Requires(post): libblkid.so.1(BLKID_2.15)(64bit)
Requires(post): libblkid.so.1(BLKID_2.17)(64bit)
Requires(post): libblkid1 >= 2.40.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libmount.so.1()(64bit)
Requires(post): libmount.so.1(MOUNT_2.19)(64bit)
Requires(post): libmount.so.1(MOUNT_2.21)(64bit)
Requires(post): libmount.so.1(MOUNT_2.22)(64bit)
Requires(post): libmount.so.1(MOUNT_2.24)(64bit)
Requires(post): libmount1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libblkid.so.1()(64bit)
Requires(preun): libblkid.so.1(BLKID_1.0)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.15)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.17)(64bit)
Requires(preun): libblkid1 >= 2.40.2
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libmount.so.1()(64bit)
Requires(preun): libmount.so.1(MOUNT_2.19)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.21)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.22)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.24)(64bit)
Requires(preun): libmount1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/swapoff

%description -n util-linux-swapoff
util-linux swapoff

%package -n util-linux-swapon
Summary: util-linux swapon
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.20)(64bit)
Requires: libmount.so.1(MOUNT_2.21)(64bit)
Requires: libmount.so.1(MOUNT_2.22)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount1 >= 2.40.2
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libblkid.so.1()(64bit)
Requires(post): libblkid.so.1(BLKID_2.15)(64bit)
Requires(post): libblkid.so.1(BLKID_2.17)(64bit)
Requires(post): libblkid1 >= 2.40.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libmount.so.1()(64bit)
Requires(post): libmount.so.1(MOUNT_2.19)(64bit)
Requires(post): libmount.so.1(MOUNT_2.20)(64bit)
Requires(post): libmount.so.1(MOUNT_2.21)(64bit)
Requires(post): libmount.so.1(MOUNT_2.22)(64bit)
Requires(post): libmount.so.1(MOUNT_2.24)(64bit)
Requires(post): libmount1 >= 2.40.2
Requires(post): libsmartcols.so.1()(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(post): libsmartcols1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libblkid.so.1()(64bit)
Requires(preun): libblkid.so.1(BLKID_2.15)(64bit)
Requires(preun): libblkid.so.1(BLKID_2.17)(64bit)
Requires(preun): libblkid1 >= 2.40.2
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libmount.so.1()(64bit)
Requires(preun): libmount.so.1(MOUNT_2.19)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.20)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.21)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.22)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.24)(64bit)
Requires(preun): libmount1 >= 2.40.2
Requires(preun): libsmartcols.so.1()(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(preun): libsmartcols1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/swapon

%description -n util-linux-swapon
util-linux swapon

%package -n util-linux-switch-root
Summary: util-linux switch-root
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /sbin/switch_root

%description -n util-linux-switch-root
util-linux switch-root

%package -n util-linux-cal
Summary: util-linux cal
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libtinfo.so.5()(64bit)
Requires(post): libtinfo5 >= 6.5
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libtinfo.so.5()(64bit)
Requires(preun): libtinfo5 >= 6.5
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/cal

%description -n util-linux-cal
util-linux cal

%package -n util-linux-chmem
Summary: util-linux chmem
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-chmem
util-linux chmem

%package -n util-linux-choom
Summary: util-linux choom
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-choom
util-linux choom

%package -n util-linux-chrt
Summary: util-linux chrt
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/chrt

%description -n util-linux-chrt
util-linux chrt

%package -n util-linux-col
Summary: util-linux col
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-col
util-linux col

%package -n util-linux-colcrt
Summary: util-linux colcrt
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-colcrt
util-linux colcrt

%package -n util-linux-colrm
Summary: util-linux colrm
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-colrm
util-linux colrm

%package -n util-linux-column
Summary: util-linux column
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.29)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.30)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.31)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.38)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.39)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-column
util-linux column

%package -n util-linux-eject
Summary: util-linux eject
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libmount.so.1()(64bit)
Requires(post): libmount.so.1(MOUNT_2.19)(64bit)
Requires(post): libmount.so.1(MOUNT_2.24)(64bit)
Requires(post): libmount1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libmount.so.1()(64bit)
Requires(preun): libmount.so.1(MOUNT_2.19)(64bit)
Requires(preun): libmount.so.1(MOUNT_2.24)(64bit)
Requires(preun): libmount1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/eject

%description -n util-linux-eject
util-linux eject

%package -n util-linux-enosys
Summary: util-linux enosys
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-enosys
util-linux enosys

%package -n util-linux-exch
Summary: util-linux exch
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.28)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-exch
util-linux exch

%package -n util-linux-fadvise
Summary: util-linux fadvise
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-fadvise
util-linux fadvise

%package -n util-linux-fallocate
Summary: util-linux fallocate
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.10)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.10)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.10)(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/fallocate

%description -n util-linux-fallocate
util-linux fallocate

%package -n util-linux-fcntl-lock
Summary: util-linux fcntl-lock
License: MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-fcntl-lock
util-linux fcntl-lock

%package -n util-linux-fincore
Summary: util-linux fincore
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-fincore
util-linux fincore

%package -n util-linux-findmnt
Summary: util-linux findmnt
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_1.0)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.20)(64bit)
Requires: libmount.so.1(MOUNT_2.21)(64bit)
Requires: libmount.so.1(MOUNT_2.22)(64bit)
Requires: libmount.so.1(MOUNT_2.23)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount.so.1(MOUNT_2.25)(64bit)
Requires: libmount.so.1(MOUNT_2.34)(64bit)
Requires: libmount.so.1(MOUNT_2_37)(64bit)
Requires: libmount1 >= 2.40.2
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.28)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.29)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.38)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.40)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-findmnt
util-linux findmnt

%package -n util-linux-flock
Summary: util-linux flock
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/flock

%description -n util-linux-flock
util-linux flock

%package -n util-linux-hardlink
Summary: util-linux hardlink
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-hardlink
util-linux hardlink

%package -n util-linux-hexdump
Summary: util-linux hexdump
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libtinfo.so.5()(64bit)
Requires(post): libtinfo5 >= 6.5
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libtinfo.so.5()(64bit)
Requires(preun): libtinfo5 >= 6.5
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/hexdump

%description -n util-linux-hexdump
util-linux hexdump

%package -n util-linux-ionice
Summary: util-linux ionice
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/ionice

%description -n util-linux-ionice
util-linux ionice

%package -n util-linux-ipcmk
Summary: util-linux ipcmk
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: ld-linux-x86-64.so.2()(64bit)
Requires: ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-ipcmk
util-linux ipcmk

%package -n util-linux-ipcrm
Summary: util-linux ipcrm
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/ipcrm

%description -n util-linux-ipcrm
util-linux ipcrm

%package -n util-linux-ipcs
Summary: util-linux ipcs
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/ipcs

%description -n util-linux-ipcs
util-linux ipcs

%package -n util-linux-irqtop
Summary: util-linux irqtop
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc.so.6(GLIBC_2.9)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libncursesw.so.5()(64bit)
Requires: libncursesw5 >= 6.5
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.28)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)

%description -n util-linux-irqtop
util-linux irqtop

%package -n util-linux-isosize
Summary: util-linux isosize
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-isosize
util-linux isosize

%package -n util-linux-last
Summary: util-linux last
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/last
Provides: /usr/bin/lastb

%description -n util-linux-last
util-linux last

%package -n util-linux-logger
Summary: util-linux logger
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.12)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.12)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.12)(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/logger

%description -n util-linux-logger
util-linux logger

%package -n util-linux-look
Summary: util-linux look
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-look
util-linux look

%package -n util-linux-lsblk
Summary: util-linux lsblk
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.21)(64bit)
Requires: libmount.so.1(MOUNT_2.22)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount1 >= 2.40.2
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.29)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.30)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.34)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.38)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.39)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.40)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)

%description -n util-linux-lsblk
util-linux lsblk

%package -n util-linux-lsclocks
Summary: util-linux lsclocks
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.27)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lsclocks
util-linux lsclocks

%package -n util-linux-lscpu
Summary: util-linux lscpu
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.11)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.6)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lscpu
util-linux lscpu

%package -n util-linux-lsfd
Summary: util-linux lsfd
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.15)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.36)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.29)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.39)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.40)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lsfd
util-linux lsfd

%package -n util-linux-lsipc
Summary: util-linux lsipc
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.38)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lsipc
util-linux lsipc

%package -n util-linux-lsirq
Summary: util-linux lsirq
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lsirq
util-linux lsirq

%package -n util-linux-lslocks
Summary: util-linux lslocks
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount.so.1(MOUNT_2.22)(64bit)
Requires: libmount.so.1(MOUNT_2.24)(64bit)
Requires: libmount1 >= 2.40.2
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.29)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lslocks
util-linux lslocks

%package -n util-linux-lslogins
Summary: util-linux lslogins
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.38)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lslogins
util-linux lslogins

%package -n util-linux-lsmem
Summary: util-linux lsmem
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lsmem
util-linux lsmem

%package -n util-linux-lsns
Summary: util-linux lsns
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libmount.so.1()(64bit)
Requires: libmount.so.1(MOUNT_2.19)(64bit)
Requires: libmount1 >= 2.40.2
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.29)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-lsns
util-linux lsns

%package -n util-linux-mcookie
Summary: util-linux mcookie
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: ld-linux-x86-64.so.2()(64bit)
Requires: ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): ld-linux-x86-64.so.2()(64bit)
Requires(post): ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): ld-linux-x86-64.so.2()(64bit)
Requires(preun): ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/mcookie

%description -n util-linux-mcookie
util-linux mcookie

%package -n util-linux-mesg
Summary: util-linux mesg
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/mesg

%description -n util-linux-mesg
util-linux mesg

%package -n util-linux-namei
Summary: util-linux namei
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-namei
util-linux namei

%package -n util-linux-nsenter
Summary: util-linux nsenter
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/nsenter

%description -n util-linux-nsenter
util-linux nsenter

%package -n util-linux-pipesz
Summary: util-linux pipesz
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-pipesz
util-linux pipesz

%package -n util-linux-prlimit
Summary: util-linux prlimit
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.13)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.13)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libsmartcols.so.1()(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(post): libsmartcols1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.13)(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libsmartcols.so.1()(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(preun): libsmartcols1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/prlimit

%description -n util-linux-prlimit
util-linux prlimit

%package -n util-linux-rename
Summary: util-linux rename
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-rename
util-linux rename

%package -n util-linux-renice
Summary: util-linux renice
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/renice

%description -n util-linux-renice
util-linux renice

%package -n util-linux-rev
Summary: util-linux rev
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/rev

%description -n util-linux-rev
util-linux rev

%package -n util-linux-script
Summary: util-linux script
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-script
util-linux script

%package -n util-linux-scriptlive
Summary: util-linux scriptlive
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-scriptlive
util-linux scriptlive

%package -n util-linux-scriptreplay
Summary: util-linux scriptreplay
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/scriptreplay

%description -n util-linux-scriptreplay
util-linux scriptreplay

%package -n util-linux-setarch
Summary: util-linux setarch
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-setarch
util-linux setarch

%package -n util-linux-setpgid
Summary: util-linux setpgid
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-setpgid
util-linux setpgid

%package -n util-linux-setpriv
Summary: util-linux setpriv
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libcap-ng >= 0.8.5
Requires: libcap-ng.so.0()(64bit)
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libcap-ng >= 0.8.5
Requires(post): libcap-ng.so.0()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libcap-ng >= 0.8.5
Requires(preun): libcap-ng.so.0()(64bit)
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/setpriv

%description -n util-linux-setpriv
util-linux setpriv

%package -n util-linux-setsid
Summary: util-linux setsid
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/setsid

%description -n util-linux-setsid
util-linux setsid

%package -n util-linux-setterm
Summary: util-linux setterm
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)

%description -n util-linux-setterm
util-linux setterm

%package -n util-linux-taskset
Summary: util-linux taskset
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/taskset

%description -n util-linux-taskset
util-linux taskset

%package -n util-linux-uclampset
Summary: util-linux uclampset
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-uclampset
util-linux uclampset

%package -n util-linux-ul
Summary: util-linux ul
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)

%description -n util-linux-ul
util-linux ul

%package -n util-linux-unshare
Summary: util-linux unshare
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.36)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.25)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.36)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.25)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.36)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/unshare

%description -n util-linux-unshare
util-linux unshare

%package -n util-linux-utmpdump
Summary: util-linux utmpdump
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/utmpdump

%description -n util-linux-utmpdump
util-linux utmpdump

%package -n util-linux-uuidgen
Summary: util-linux uuidgen
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libuuid.so.1()(64bit)
Requires: libuuid.so.1(UUID_1.0)(64bit)
Requires: libuuid.so.1(UUID_2.31)(64bit)
Requires: libuuid1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libuuid.so.1()(64bit)
Requires(post): libuuid.so.1(UUID_1.0)(64bit)
Requires(post): libuuid.so.1(UUID_2.31)(64bit)
Requires(post): libuuid1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libuuid.so.1()(64bit)
Requires(preun): libuuid.so.1(UUID_1.0)(64bit)
Requires(preun): libuuid.so.1(UUID_2.31)(64bit)
Requires(preun): libuuid1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/uuidgen

%description -n util-linux-uuidgen
util-linux uuidgen

%package -n util-linux-uuidparse
Summary: util-linux uuidparse
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: libuuid.so.1()(64bit)
Requires: libuuid.so.1(UUID_1.0)(64bit)
Requires: libuuid.so.1(UUID_2.40)(64bit)
Requires: libuuid1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-uuidparse
util-linux uuidparse

%package -n util-linux-waitpid
Summary: util-linux waitpid
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.36)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-waitpid
util-linux waitpid

%package -n util-linux-wall
Summary: util-linux wall
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/wall

%description -n util-linux-wall
util-linux wall

%package -n util-linux-wdctl
Summary: util-linux wdctl
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-wdctl
util-linux wdctl

%package -n util-linux-whereis
Summary: util-linux whereis
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-whereis
util-linux whereis

%package -n util-linux-write
Summary: util-linux write
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-write
util-linux write

%package -n util-linux-addpart
Summary: util-linux addpart
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-addpart
util-linux addpart

%package -n util-linux-blkdiscard
Summary: util-linux blkdiscard
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-blkdiscard
util-linux blkdiscard

%package -n util-linux-blkpr
Summary: util-linux blkpr
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-blkpr
util-linux blkpr

%package -n util-linux-blkzone
Summary: util-linux blkzone
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-blkzone
util-linux blkzone

%package -n util-linux-chcpu
Summary: util-linux chcpu
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-chcpu
util-linux chcpu

%package -n util-linux-delpart
Summary: util-linux delpart
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-delpart
util-linux delpart

%package -n util-linux-findfs
Summary: util-linux findfs
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libblkid.so.1()(64bit)
Requires(post): libblkid.so.1(BLKID_2.15)(64bit)
Requires(post): libblkid1 >= 2.40.2
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libblkid.so.1()(64bit)
Requires(preun): libblkid.so.1(BLKID_2.15)(64bit)
Requires(preun): libblkid1 >= 2.40.2
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/sbin/findfs

%description -n util-linux-findfs
util-linux findfs

%package -n util-linux-fsck.cramfs
Summary: util-linux fsck.cramfs
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libz.so.1()(64bit)
Requires: libz1 >= 1.3.1
Requires: rtld(GNU_HASH)

%description -n util-linux-fsck.cramfs
util-linux fsck.cramfs

%package -n util-linux-fsfreeze
Summary: util-linux fsfreeze
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/sbin/fsfreeze

%description -n util-linux-fsfreeze
util-linux fsfreeze

%package -n util-linux-ldattach
Summary: util-linux ldattach
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-ldattach
util-linux ldattach

%package -n util-linux-mkfs
Summary: util-linux mkfs
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-mkfs
util-linux mkfs

%package -n util-linux-mkfs.cramfs
Summary: util-linux mkfs.cramfs
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libz.so.1()(64bit)
Requires: libz1 >= 1.3.1
Requires: rtld(GNU_HASH)

%description -n util-linux-mkfs.cramfs
util-linux mkfs.cramfs

%package -n util-linux-partx
Summary: util-linux partx
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_1.0)(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid.so.1(BLKID_2.18)(64bit)
Requires: libblkid.so.1(BLKID_2.25)(64bit)
Requires: libblkid.so.1(BLKID_2.30)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-partx
util-linux partx

%package -n util-linux-readprofile
Summary: util-linux readprofile
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/sbin/readprofile

%description -n util-linux-readprofile
util-linux readprofile

%package -n util-linux-resizepart
Summary: util-linux resizepart
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)

%description -n util-linux-resizepart
util-linux resizepart

%package -n util-linux-rfkill
Summary: util-linux rfkill
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libsmartcols.so.1()(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires(post): libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires(post): libsmartcols1 >= 2.40.2
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): libsmartcols.so.1()(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires(preun): libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires(preun): libsmartcols1 >= 2.40.2
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/sbin/rfkill

%description -n util-linux-rfkill
util-linux rfkill

%package -n util-linux-rtcwake
Summary: util-linux rtcwake
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.26)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.38)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6(GLIBC_2.26)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc.so.6(GLIBC_2.38)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6(GLIBC_2.8)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/sbin/rtcwake

%description -n util-linux-rtcwake
util-linux rtcwake

%package -n util-linux-sfdisk
Summary: util-linux sfdisk
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libfdisk.so.1()(64bit)
Requires: libfdisk.so.1(FDISK_2.26)(64bit)
Requires: libfdisk.so.1(FDISK_2.27)(64bit)
Requires: libfdisk.so.1(FDISK_2.28)(64bit)
Requires: libfdisk.so.1(FDISK_2.29)(64bit)
Requires: libfdisk.so.1(FDISK_2.30)(64bit)
Requires: libfdisk.so.1(FDISK_2.31)(64bit)
Requires: libfdisk.so.1(FDISK_2.33)(64bit)
Requires: libfdisk.so.1(FDISK_2.36)(64bit)
Requires: libfdisk1 >= 2.40.2
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: libtinfo.so.5()(64bit)
Requires: libtinfo5 >= 6.5
Requires: rtld(GNU_HASH)

%description -n util-linux-sfdisk
util-linux sfdisk

%package -n util-linux-swaplabel
Summary: util-linux swaplabel
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libuuid.so.1()(64bit)
Requires: libuuid.so.1(UUID_1.0)(64bit)
Requires: libuuid1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-swaplabel
util-linux swaplabel

%package -n util-linux-uuidd
Summary: util-linux uuidd
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libuuid.so.1()(64bit)
Requires: libuuid.so.1(UUIDD_PRIVATE)(64bit)
Requires: libuuid.so.1(UUID_1.0)(64bit)
Requires: libuuid1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-uuidd
util-linux uuidd

%package -n util-linux-wipefs
Summary: util-linux wipefs
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libblkid.so.1()(64bit)
Requires: libblkid.so.1(BLKID_2.15)(64bit)
Requires: libblkid.so.1(BLKID_2.17)(64bit)
Requires: libblkid.so.1(BLKID_2.18)(64bit)
Requires: libblkid.so.1(BLKID_2.21)(64bit)
Requires: libblkid.so.1(BLKID_2.23)(64bit)
Requires: libblkid.so.1(BLKID_2_31)(64bit)
Requires: libblkid1 >= 2.40.2
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.27)(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.33)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-wipefs
util-linux wipefs

%package -n util-linux-zramctl
Summary: util-linux zramctl
License: GPL-1.0-or-later & GPL-2.0-only & GPL-2.0-or-later & LGPL-2.1-or-later & BSD-2-Clause & BSD-3-Clause & BSD-4-Clause & MIT
Group: base
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.25)(64bit)
Requires: libc.so.6(GLIBC_2.26)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.38)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libsmartcols.so.1()(64bit)
Requires: libsmartcols.so.1(SMARTCOLS_2.25)(64bit)
Requires: libsmartcols1 >= 2.40.2
Requires: rtld(GNU_HASH)

%description -n util-linux-zramctl
util-linux zramctl

%post -n libsmartcols1
# libsmartcols1 - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libmount1
# libmount1 - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libfdisk1
# libfdisk1 - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libblkid1
# libblkid1 - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n util-linux-doc
# util-linux-doc - postinst
set -e
	update-alternatives --install /usr/share/man/man8/blkid.8 blkid.8 /usr/share/man/man8/blkid.8.util-linux 80
	update-alternatives --install /usr/share/man/man1/eject.1 eject.1 /usr/share/man/man1/eject.1.util-linux 80
	update-alternatives --install /usr/share/man/man8/findfs.8 findfs.8 /usr/share/man/man8/findfs.8.util-linux 80
	update-alternatives --install /usr/share/man/man8/fsck.8 fsck.8 /usr/share/man/man8/fsck.8.util-linux 80
	update-alternatives --install /usr/share/man/man1/kill.1 kill.1 /usr/share/man/man1/kill.1.util-linux 80
	update-alternatives --install /usr/share/man/man1/last.1 last.1 /usr/share/man/man1/last.1.util-linux 80
	update-alternatives --install /usr/share/man/man1/lastb.1 lastb.1 /usr/share/man/man1/lastb.1.util-linux 80
	update-alternatives --install /usr/share/man/man3/libblkid.3 libblkid.3 /usr/share/man/man3/libblkid.3.util-linux 80
	update-alternatives --install /usr/share/man/man1/logger.1 logger.1 /usr/share/man/man1/logger.1.util-linux 80
	update-alternatives --install /usr/share/man/man1/mesg.1 mesg.1 /usr/share/man/man1/mesg.1.util-linux 80
	update-alternatives --install /usr/share/man/man1/mountpoint.1 mountpoint.1 /usr/share/man/man1/mountpoint.1.util-linux 80
	update-alternatives --install /usr/share/man/man8/nologin.8 nologin.8 /usr/share/man/man8/nologin.8.util-linux 80
	update-alternatives --install /usr/share/man/man8/rfkill.8 rfkill.8 /usr/share/man/man8/rfkill.8.util-linux 80
	update-alternatives --install /usr/share/man/man8/sulogin.8 sulogin.8 /usr/share/man/man8/sulogin.8.util-linux 80
	update-alternatives --install /usr/share/man/man1/utmpdump.1 utmpdump.1 /usr/share/man/man1/utmpdump.1.util-linux 80
	update-alternatives --install /usr/share/man/man3/uuid.3 uuid.3 /usr/share/man/man3/uuid.3.util-linux 80
	update-alternatives --install /usr/share/man/man1/wall.1 wall.1 /usr/share/man/man1/wall.1.util-linux 80
	# only update manual page index caches when manual files are built and installed
	if false; then
		if test -n "$D"; then
			if true; then
				$INTERCEPT_DIR/postinst_intercept update_mandb util-linux-doc mlprefix= binprefix= bindir=/usr/bin sysconfdir=/etc mandir=/usr/share/man
			else
				$INTERCEPT_DIR/postinst_intercept delay_to_first_boot util-linux-doc mlprefix=
			fi
		else
			mandb -q
		fi
	fi


%preun -n util-linux-doc
# util-linux-doc - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  blkid.8 /usr/share/man/man8/blkid.8.util-linux
	update-alternatives --remove  eject.1 /usr/share/man/man1/eject.1.util-linux
	update-alternatives --remove  findfs.8 /usr/share/man/man8/findfs.8.util-linux
	update-alternatives --remove  fsck.8 /usr/share/man/man8/fsck.8.util-linux
	update-alternatives --remove  kill.1 /usr/share/man/man1/kill.1.util-linux
	update-alternatives --remove  last.1 /usr/share/man/man1/last.1.util-linux
	update-alternatives --remove  lastb.1 /usr/share/man/man1/lastb.1.util-linux
	update-alternatives --remove  libblkid.3 /usr/share/man/man3/libblkid.3.util-linux
	update-alternatives --remove  logger.1 /usr/share/man/man1/logger.1.util-linux
	update-alternatives --remove  mesg.1 /usr/share/man/man1/mesg.1.util-linux
	update-alternatives --remove  mountpoint.1 /usr/share/man/man1/mountpoint.1.util-linux
	update-alternatives --remove  nologin.8 /usr/share/man/man8/nologin.8.util-linux
	update-alternatives --remove  rfkill.8 /usr/share/man/man8/rfkill.8.util-linux
	update-alternatives --remove  sulogin.8 /usr/share/man/man8/sulogin.8.util-linux
	update-alternatives --remove  utmpdump.1 /usr/share/man/man1/utmpdump.1.util-linux
	update-alternatives --remove  uuid.3 /usr/share/man/man3/uuid.3.util-linux
	update-alternatives --remove  wall.1 /usr/share/man/man1/wall.1.util-linux
fi

%postun -n util-linux-doc
# util-linux-doc - postrm
if [ "$1" = "0" ] ; then
set -e
	# only update manual page index caches when manual files are built and installed
	if false; then
		mandb -q
	fi
fi

%post -n util-linux-dmesg
# util-linux-dmesg - postinst
#!/bin/sh
set -e
	update-alternatives --install /bin/dmesg dmesg /bin/dmesg.util-linux 80


%preun -n util-linux-dmesg
# util-linux-dmesg - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  dmesg /bin/dmesg.util-linux
fi

%post -n util-linux-getopt
# util-linux-getopt - postinst
#!/bin/sh
set -e
	update-alternatives --install /bin/getopt getopt /bin/getopt.util-linux 80


%preun -n util-linux-getopt
# util-linux-getopt - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  getopt /bin/getopt.util-linux
fi

%post -n util-linux-kill
# util-linux-kill - postinst
#!/bin/sh
set -e
	update-alternatives --install /bin/kill kill /bin/kill.util-linux 80


%preun -n util-linux-kill
# util-linux-kill - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  kill /bin/kill.util-linux
fi

%post -n util-linux-more
# util-linux-more - postinst
#!/bin/sh
set -e
	update-alternatives --install /bin/more more /bin/more.util-linux 80


%preun -n util-linux-more
# util-linux-more - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  more /bin/more.util-linux
fi

%post -n util-linux-mount
# util-linux-mount - postinst
#!/bin/sh
set -e
	update-alternatives --install /bin/mount mount /bin/mount.util-linux 80


%preun -n util-linux-mount
# util-linux-mount - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  mount /bin/mount.util-linux
fi

%post -n util-linux-mountpoint
# util-linux-mountpoint - postinst
#!/bin/sh
set -e
	update-alternatives --install /bin/mountpoint mountpoint /bin/mountpoint.util-linux 80


%preun -n util-linux-mountpoint
# util-linux-mountpoint - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  mountpoint /bin/mountpoint.util-linux
fi

%post -n util-linux-umount
# util-linux-umount - postinst
#!/bin/sh
set -e
	update-alternatives --install /bin/umount umount /bin/umount.util-linux 80


%preun -n util-linux-umount
# util-linux-umount - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  umount /bin/umount.util-linux
fi

%post -n util-linux-agetty
# util-linux-agetty - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/getty getty /sbin/agetty 80


%preun -n util-linux-agetty
# util-linux-agetty - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  getty /sbin/agetty
fi

%post -n util-linux-blkid
# util-linux-blkid - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/blkid blkid /sbin/blkid.util-linux 80


%preun -n util-linux-blkid
# util-linux-blkid - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  blkid /sbin/blkid.util-linux
fi

%post -n util-linux-blockdev
# util-linux-blockdev - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/blockdev blockdev /sbin/blockdev.util-linux 80


%preun -n util-linux-blockdev
# util-linux-blockdev - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  blockdev /sbin/blockdev.util-linux
fi

%post -n util-linux-fdisk
# util-linux-fdisk - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/fdisk fdisk /sbin/fdisk.util-linux 80


%preun -n util-linux-fdisk
# util-linux-fdisk - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  fdisk /sbin/fdisk.util-linux
fi

%post -n util-linux-fsck
# util-linux-fsck - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/fsck fsck /sbin/fsck.util-linux 80


%preun -n util-linux-fsck
# util-linux-fsck - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  fsck /sbin/fsck.util-linux
fi

%post -n util-linux-fstrim
# util-linux-fstrim - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/fstrim fstrim /sbin/fstrim.util-linux 80


%preun -n util-linux-fstrim
# util-linux-fstrim - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  fstrim /sbin/fstrim.util-linux
fi

%post -n util-linux-hwclock
# util-linux-hwclock - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/hwclock hwclock /sbin/hwclock.util-linux 80


%preun -n util-linux-hwclock
# util-linux-hwclock - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  hwclock /sbin/hwclock.util-linux
fi

%post -n util-linux-losetup
# util-linux-losetup - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/losetup losetup /sbin/losetup.util-linux 80


%preun -n util-linux-losetup
# util-linux-losetup - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  losetup /sbin/losetup.util-linux
fi

%post -n util-linux-mkswap
# util-linux-mkswap - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/mkswap mkswap /sbin/mkswap.util-linux 80


%preun -n util-linux-mkswap
# util-linux-mkswap - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  mkswap /sbin/mkswap.util-linux
fi

%post -n util-linux-nologin
# util-linux-nologin - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/nologin nologin /sbin/nologin.util-linux 80


%preun -n util-linux-nologin
# util-linux-nologin - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  nologin /sbin/nologin.util-linux
fi

%post -n util-linux-pivot-root
# util-linux-pivot-root - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/pivot_root pivot_root /sbin/pivot_root.util-linux 80


%preun -n util-linux-pivot-root
# util-linux-pivot-root - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  pivot_root /sbin/pivot_root.util-linux
fi

%post -n util-linux-sulogin
# util-linux-sulogin - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/sulogin sulogin /sbin/sulogin.util-linux 80


%preun -n util-linux-sulogin
# util-linux-sulogin - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  sulogin /sbin/sulogin.util-linux
fi

%post -n util-linux-swapoff
# util-linux-swapoff - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/swapoff swapoff /sbin/swapoff.util-linux 80


%preun -n util-linux-swapoff
# util-linux-swapoff - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  swapoff /sbin/swapoff.util-linux
fi

%post -n util-linux-swapon
# util-linux-swapon - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/swapon swapon /sbin/swapon.util-linux 80


%preun -n util-linux-swapon
# util-linux-swapon - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  swapon /sbin/swapon.util-linux
fi

%post -n util-linux-switch-root
# util-linux-switch-root - postinst
#!/bin/sh
set -e
	update-alternatives --install /sbin/switch_root switch_root /sbin/switch_root.util-linux 80


%preun -n util-linux-switch-root
# util-linux-switch-root - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  switch_root /sbin/switch_root.util-linux
fi

%post -n util-linux-cal
# util-linux-cal - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/cal cal /usr/bin/cal.util-linux 80


%preun -n util-linux-cal
# util-linux-cal - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  cal /usr/bin/cal.util-linux
fi

%post -n util-linux-chrt
# util-linux-chrt - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/chrt chrt /usr/bin/chrt.util-linux 80


%preun -n util-linux-chrt
# util-linux-chrt - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  chrt /usr/bin/chrt.util-linux
fi

%post -n util-linux-eject
# util-linux-eject - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/eject eject /usr/bin/eject.util-linux 80


%preun -n util-linux-eject
# util-linux-eject - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  eject /usr/bin/eject.util-linux
fi

%post -n util-linux-fallocate
# util-linux-fallocate - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/fallocate fallocate /usr/bin/fallocate.util-linux 80


%preun -n util-linux-fallocate
# util-linux-fallocate - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  fallocate /usr/bin/fallocate.util-linux
fi

%post -n util-linux-flock
# util-linux-flock - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/flock flock /usr/bin/flock.util-linux 80


%preun -n util-linux-flock
# util-linux-flock - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  flock /usr/bin/flock.util-linux
fi

%post -n util-linux-hexdump
# util-linux-hexdump - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/hexdump hexdump /usr/bin/hexdump.util-linux 80


%preun -n util-linux-hexdump
# util-linux-hexdump - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  hexdump /usr/bin/hexdump.util-linux
fi

%post -n util-linux-ionice
# util-linux-ionice - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/ionice ionice /usr/bin/ionice.util-linux 80


%preun -n util-linux-ionice
# util-linux-ionice - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  ionice /usr/bin/ionice.util-linux
fi

%post -n util-linux-ipcrm
# util-linux-ipcrm - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/ipcrm ipcrm /usr/bin/ipcrm.util-linux 80


%preun -n util-linux-ipcrm
# util-linux-ipcrm - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  ipcrm /usr/bin/ipcrm.util-linux
fi

%post -n util-linux-ipcs
# util-linux-ipcs - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/ipcs ipcs /usr/bin/ipcs.util-linux 80


%preun -n util-linux-ipcs
# util-linux-ipcs - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  ipcs /usr/bin/ipcs.util-linux
fi

%post -n util-linux-last
# util-linux-last - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/last last /usr/bin/last.util-linux 80
	update-alternatives --install /usr/bin/lastb lastb /usr/bin/lastb.util-linux 80


%preun -n util-linux-last
# util-linux-last - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  last /usr/bin/last.util-linux
	update-alternatives --remove  lastb /usr/bin/lastb.util-linux
fi

%post -n util-linux-logger
# util-linux-logger - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/logger logger /usr/bin/logger.util-linux 80


%preun -n util-linux-logger
# util-linux-logger - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  logger /usr/bin/logger.util-linux
fi

%post -n util-linux-mcookie
# util-linux-mcookie - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/mcookie mcookie /usr/bin/mcookie.util-linux 80


%preun -n util-linux-mcookie
# util-linux-mcookie - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  mcookie /usr/bin/mcookie.util-linux
fi

%post -n util-linux-mesg
# util-linux-mesg - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/mesg mesg /usr/bin/mesg.util-linux 80


%preun -n util-linux-mesg
# util-linux-mesg - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  mesg /usr/bin/mesg.util-linux
fi

%post -n util-linux-nsenter
# util-linux-nsenter - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/nsenter nsenter /usr/bin/nsenter.util-linux 80


%preun -n util-linux-nsenter
# util-linux-nsenter - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  nsenter /usr/bin/nsenter.util-linux
fi

%post -n util-linux-prlimit
# util-linux-prlimit - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/prlimit prlimit /usr/bin/prlimit.util-linux 80


%preun -n util-linux-prlimit
# util-linux-prlimit - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  prlimit /usr/bin/prlimit.util-linux
fi

%post -n util-linux-renice
# util-linux-renice - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/renice renice /usr/bin/renice.util-linux 80


%preun -n util-linux-renice
# util-linux-renice - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  renice /usr/bin/renice.util-linux
fi

%post -n util-linux-rev
# util-linux-rev - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/rev rev /usr/bin/rev.util-linux 80


%preun -n util-linux-rev
# util-linux-rev - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  rev /usr/bin/rev.util-linux
fi

%post -n util-linux-scriptreplay
# util-linux-scriptreplay - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/scriptreplay scriptreplay /usr/bin/scriptreplay.util-linux 80


%preun -n util-linux-scriptreplay
# util-linux-scriptreplay - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  scriptreplay /usr/bin/scriptreplay.util-linux
fi

%post -n util-linux-setpriv
# util-linux-setpriv - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/setpriv setpriv /usr/bin/setpriv.util-linux 80


%preun -n util-linux-setpriv
# util-linux-setpriv - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  setpriv /usr/bin/setpriv.util-linux
fi

%post -n util-linux-setsid
# util-linux-setsid - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/setsid setsid /usr/bin/setsid.util-linux 80


%preun -n util-linux-setsid
# util-linux-setsid - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  setsid /usr/bin/setsid.util-linux
fi

%post -n util-linux-taskset
# util-linux-taskset - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/taskset taskset /usr/bin/taskset.util-linux 80


%preun -n util-linux-taskset
# util-linux-taskset - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  taskset /usr/bin/taskset.util-linux
fi

%post -n util-linux-unshare
# util-linux-unshare - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/unshare unshare /usr/bin/unshare.util-linux 80


%preun -n util-linux-unshare
# util-linux-unshare - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  unshare /usr/bin/unshare.util-linux
fi

%post -n util-linux-utmpdump
# util-linux-utmpdump - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/utmpdump utmpdump /usr/bin/utmpdump.util-linux 80


%preun -n util-linux-utmpdump
# util-linux-utmpdump - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  utmpdump /usr/bin/utmpdump.util-linux
fi

%post -n util-linux-uuidgen
# util-linux-uuidgen - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/uuidgen uuidgen /usr/bin/uuidgen.util-linux 80


%preun -n util-linux-uuidgen
# util-linux-uuidgen - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  uuidgen /usr/bin/uuidgen.util-linux
fi

%post -n util-linux-wall
# util-linux-wall - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/wall wall /usr/bin/wall.util-linux 80


%preun -n util-linux-wall
# util-linux-wall - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  wall /usr/bin/wall.util-linux
fi

%post -n util-linux-findfs
# util-linux-findfs - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/sbin/findfs findfs /usr/sbin/findfs.util-linux 80


%preun -n util-linux-findfs
# util-linux-findfs - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  findfs /usr/sbin/findfs.util-linux
fi

%post -n util-linux-fsfreeze
# util-linux-fsfreeze - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/sbin/fsfreeze fsfreeze /usr/sbin/fsfreeze.util-linux 80


%preun -n util-linux-fsfreeze
# util-linux-fsfreeze - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  fsfreeze /usr/sbin/fsfreeze.util-linux
fi

%post -n util-linux-readprofile
# util-linux-readprofile - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/sbin/readprofile readprofile /usr/sbin/readprofile.util-linux 80


%preun -n util-linux-readprofile
# util-linux-readprofile - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  readprofile /usr/sbin/readprofile.util-linux
fi

%post -n util-linux-rfkill
# util-linux-rfkill - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/sbin/rfkill rfkill /usr/sbin/rfkill.util-linux 80


%preun -n util-linux-rfkill
# util-linux-rfkill - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  rfkill /usr/sbin/rfkill.util-linux
fi

%post -n util-linux-rtcwake
# util-linux-rtcwake - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/sbin/rtcwake rtcwake /usr/sbin/rtcwake.util-linux 80


%preun -n util-linux-rtcwake
# util-linux-rtcwake - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  rtcwake /usr/sbin/rtcwake.util-linux
fi

%files
%defattr(-,-,-,-)

%files -n util-linux-src
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/src"
%attr(755,root,root) %dir "/usr/src/debug"
%attr(755,root,root) %dir "/usr/src/debug/util-linux"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libfdisk"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/disk-utils"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/Documentation"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/term-utils"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/tests"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/login-utils"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/sys-utils"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/schedutils"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libblkid"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libsmartcols"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libuuid"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libmount"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/include"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/text-utils"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/misc-utils"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/lib"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/fcntl-lock.c"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libfdisk/src"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libfdisk/samples"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/test.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/iter.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/libfdisk.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/wipe.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/partition.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/init.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/sgi.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/utils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/field.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/parttype.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/version.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/ask.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/context.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/label.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/fdiskP.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/sun.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/table.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/item.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/bsd.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/gpt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/dos.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/script.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/src/alignment.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/samples/mkpart.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libfdisk/samples/mkpart-fullspec.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/cramfs.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/cramfs_common.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/fdisk.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/delpart.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/mkfs.cramfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/sfdisk.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/fdisk-menu.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/partx.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/swaplabel.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/resizepart.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/fdisk-list.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/mkswap.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/mkfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/fdisk.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/fsck.cramfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/addpart.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/isosize.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/cfdisk.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/blockdev.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/fdisk-list.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/disk-utils/fsck.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/Documentation/boilerplate.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/ttymsg.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/setterm.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/scriptlive.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/ttymsg.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/mesg.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/script-playutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/script-playutils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/write.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/agetty.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/scriptreplay.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/script.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/term-utils/wall.c"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/tests/helpers"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_byteswap.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_mkfds.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_cap.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_sha1.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_tiocsti.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_mkfds.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_enosys.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_sysinfo.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_md5.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_mkfds_ppoll.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_mbsencode.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_strerror.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_sigreceive.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_uuid_namespace.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/tests/helpers/test_pathnames.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/login-utils/sulogin-consoles.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/login-utils/sulogin-consoles.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/login-utils/islocal.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/login-utils/utmpdump.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/login-utils/nologin.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/login-utils/last.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/login-utils/lslogins.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/login-utils/sulogin.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lscpu-cputype.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/ldattach.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/mount.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/blkdiscard.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lsmem.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/switch_root.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/swapon-common.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/eject.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/swapon-common.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/setsid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lscpu-dmi.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lsirq.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/ctrlaltdel.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/ipcrm.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lscpu-virt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/flock.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/unshare.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/ipcutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/chmem.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lsipc.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/fsfreeze.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/chcpu.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/dmesg.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/hwclock-rtc.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lscpu-topology.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/irq-common.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/ipcs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lscpu.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lscpu-arm.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/wdctl.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/rfkill.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/irqtop.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/hwclock.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/fallocate.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/pivot_root.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/rtcwake.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/choom.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/swapon.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/blkzone.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/fstrim.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/setpgid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/prlimit.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/umount.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/hwclock.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/nsenter.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/setarch.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/renice.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/irq-common.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/setpriv.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/mountpoint.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/zramctl.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/setpriv-landlock.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/ipcutils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lscpu-cpu.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/losetup.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lscpu.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/hwclock-cmos.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/readprofile.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/setpriv-landlock.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/blkpr.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/lsns.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/ipcmk.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/sys-utils/swapoff.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/schedutils/taskset.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/schedutils/sched_attr.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/schedutils/uclampset.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/schedutils/chrt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/schedutils/ionice.c"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libblkid/src"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libblkid/samples"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/encode.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/probe.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/save.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/init.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/blkid.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/devno.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/blkidP.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/version.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/dev.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/config.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/read.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/devname.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/tag.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/getsize.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/cache.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/evaluate.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/verify.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/resolve.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology/topology.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology/dm.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology/lvm.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology/topology.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology/md.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology/ioctl.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology/sysfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/topology/evms.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/zfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/reiserfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/drbd.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/ext.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/ocfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/lsi_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/jfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/isw_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/hfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/exfat.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/btrfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/gfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/zonefs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/vmfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/swap.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/cs_fvault2.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/ntfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/lvm.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/promise_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/drbdproxy_datalog.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/minix.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/nvidia_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/sysv.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/ubifs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/udf.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/ufs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/bcache.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/highpoint_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/stratis.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/befs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/via_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/cramfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/ddf_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/refs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/f2fs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/superblocks.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/netware.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/iso9660.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/luks.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/jmicron_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/squashfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/vdo.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/silicon_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/bitlocker.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/bfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/ubi.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/drbdmanage.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/xfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/exfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/hpfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/nilfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/vfat.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/adaptec_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/mpool.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/superblocks.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/linux_raid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/vxfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/romfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/bluestore.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/apfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/superblocks/erofs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/aix.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/solaris_x86.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/partitions.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/unixware.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/partitions.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/sgi.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/minix.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/mac.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/ultrix.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/sun.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/bsd.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/gpt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/dos.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/src/partitions/atari.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/samples/partitions.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/samples/topology.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/samples/mkfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libblkid/samples/superblocks.c"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libsmartcols/src"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/iter.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter-scanner.l"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/symbols.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/libsmartcols.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter-param.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/walk.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/init.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/print-api.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/smartcolsP.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/calculate.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter-parser.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/line.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/version.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter-expr.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/column.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/table.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/grouping.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter-parser.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter-scanner.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/cell.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/print.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter-parser.y"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/src/filter-scanner.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/continuous.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/grouping-simple.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/tree.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/colors.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/maxout.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/grouping-overlay.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/title.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/wrap.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/fromfile.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libsmartcols/samples/continuous-json.c"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libuuid/src"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libuuid/src/uuidP.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libuuid/src/predefined.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libuuid/src/uuid.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libuuid/src/unpack.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libuuid/src/unparse.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libuuid/src/uuidd.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libuuid/src/test_uuid.c"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libmount/src"
%attr(755,root,root) %dir "/usr/src/debug/util-linux/2.40.2/libmount/samples"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/lock.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/test.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/iter.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/tab_update.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/optlist.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/btrfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/tab_parse.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/hooks.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/hook_mount.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/libmount.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/optstr.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/fs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/init.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/utils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/tab.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/optmap.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/hook_owner.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/tab_diff.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/version.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/context.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/context_umount.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/hook_subdir.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/context_mount.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/hook_mount_legacy.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/hook_loopdev.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/cache.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/hook_idmap.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/mountP.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/hook_mkdir.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/src/monitor.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/libmount/samples/overwrite.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/linux_version.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/mangle.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/strutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/buffer.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/md5.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/idcache.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/encode.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/debug.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/all-io.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/strv.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/jsonwrt.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/timer.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/optutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/signames.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/c_strtod.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/column-list-table.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/colors.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/c.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/swapprober.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/canonicalize.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/crc32.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/sha1.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/fileeq.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/mbsedit.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/crc64.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/pt-bsd.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/carefulputc.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/monotonic.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/cctype.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/exec_shell.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/pwdutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/ismounted.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/env.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/swapheader.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/procfs.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/xxhash.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/iso9660.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/partx.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/pt-sun.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/loopdev.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/mbsalign.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/debugobj.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/caputils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/logindefs.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/cpuset.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/randutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/plymouth-ctrl.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/match.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/list.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/minix.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/ttyutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/path.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/color-names.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/pty-session.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/crc32c.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/pt-sgi.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/timeutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/xalloc.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/closestream.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/fileutils.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/sha256.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/pager.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/pt-mbr.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/sysfs.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/include/blkdev.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/colrm.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/hexdump-conv.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/hexdump-parse.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/hexdump.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/colcrt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/rev.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/column.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/col.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/more.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/hexdump-display.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/hexdump.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/text-utils/ul.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsclocks.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/findmnt-verify.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsblk-properties.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-sock.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/rename.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/logger.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/fadvise.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsblk-devtree.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lslocks.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-unkn.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/uuidd.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-fifo.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-sock-xinfo.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/pipesz.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-bdev.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsblk.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-sock.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/namei.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/uuidparse.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/findmnt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/whereis.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/findfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-file.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-decode-file-flags.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-cdev.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/kill.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/enosys.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/fincore.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/blkid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/findmnt.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/test_uuidd.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-pidfd.h"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/look.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/mcookie.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsblk.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/waitpid.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsfd-pidfd.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/lsblk-mnt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/getopt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/wipefs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/uuidgen.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/exch.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/cal.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/misc-utils/hardlink.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/encode.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/procfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/caputils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/monotonic.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/blkdev.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/buffer.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/crc64.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/cpuset.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/idcache.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/canonicalize.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/env.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/pager.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/c_strtod.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/strutils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/mangle.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/mbsalign.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/colors.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/crc32c.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/ismounted.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/pty-session.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/sha256.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/strv.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/color-names.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/mbsedit.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/signames.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/timer.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/timeutils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/loopdev.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/pwdutils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/md5.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/plymouth-ctrl.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/linux_version.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/exec_shell.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/path.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/randutils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/sysfs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/logindefs.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/ttyutils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/swapprober.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/crc32.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/fileeq.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/sha1.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/jsonwrt.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/fileutils.c"
%attr(644,root,root) "/usr/src/debug/util-linux/2.40.2/lib/match.c"

%files -n util-linux-dbg
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/bin"
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/lib"
%attr(755,root,root) %dir "/bin/.debug"
%attr(755,root,root) "/bin/.debug/more.util-linux"
%attr(755,root,root) "/bin/.debug/dmesg.util-linux"
%attr(755,root,root) "/bin/.debug/mountpoint.util-linux"
%attr(755,root,root) "/bin/.debug/umount.util-linux"
%attr(755,root,root) "/bin/.debug/kill.util-linux"
%attr(755,root,root) "/bin/.debug/getopt.util-linux"
%attr(755,root,root) "/bin/.debug/mount.util-linux"
%attr(755,root,root) %dir "/sbin/.debug"
%attr(755,root,root) "/sbin/.debug/nologin.util-linux"
%attr(755,root,root) "/sbin/.debug/hwclock.util-linux"
%attr(755,root,root) "/sbin/.debug/blockdev.util-linux"
%attr(755,root,root) "/sbin/.debug/fstrim.util-linux"
%attr(755,root,root) "/sbin/.debug/switch_root.util-linux"
%attr(755,root,root) "/sbin/.debug/losetup.util-linux"
%attr(755,root,root) "/sbin/.debug/fdisk.util-linux"
%attr(755,root,root) "/sbin/.debug/swapon.util-linux"
%attr(755,root,root) "/sbin/.debug/agetty"
%attr(755,root,root) "/sbin/.debug/ctrlaltdel"
%attr(755,root,root) "/sbin/.debug/sulogin.util-linux"
%attr(755,root,root) "/sbin/.debug/cfdisk"
%attr(755,root,root) "/sbin/.debug/pivot_root.util-linux"
%attr(755,root,root) "/sbin/.debug/swapoff.util-linux"
%attr(755,root,root) "/sbin/.debug/blkid.util-linux"
%attr(755,root,root) "/sbin/.debug/mkswap.util-linux"
%attr(755,root,root) "/sbin/.debug/fsck.util-linux"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/bin/.debug"
%attr(755,root,root) "/usr/bin/.debug/namei"
%attr(755,root,root) "/usr/bin/.debug/script"
%attr(755,root,root) "/usr/bin/.debug/uuidparse"
%attr(755,root,root) "/usr/bin/.debug/lsns"
%attr(755,root,root) "/usr/bin/.debug/scriptreplay.util-linux"
%attr(755,root,root) "/usr/bin/.debug/flock.util-linux"
%attr(755,root,root) "/usr/bin/.debug/lsblk"
%attr(755,root,root) "/usr/bin/.debug/isosize"
%attr(755,root,root) "/usr/bin/.debug/lsmem"
%attr(755,root,root) "/usr/bin/.debug/chrt.util-linux"
%attr(755,root,root) "/usr/bin/.debug/ipcrm.util-linux"
%attr(755,root,root) "/usr/bin/.debug/renice.util-linux"
%attr(755,root,root) "/usr/bin/.debug/lsfd"
%attr(755,root,root) "/usr/bin/.debug/waitpid"
%attr(755,root,root) "/usr/bin/.debug/ipcs.util-linux"
%attr(755,root,root) "/usr/bin/.debug/rename"
%attr(755,root,root) "/usr/bin/.debug/pipesz"
%attr(755,root,root) "/usr/bin/.debug/wall.util-linux"
%attr(755,root,root) "/usr/bin/.debug/setarch"
%attr(755,root,root) "/usr/bin/.debug/scriptlive"
%attr(755,root,root) "/usr/bin/.debug/uclampset"
%attr(755,root,root) "/usr/bin/.debug/last.util-linux"
%attr(755,root,root) "/usr/bin/.debug/exch"
%attr(755,root,root) "/usr/bin/.debug/cal.util-linux"
%attr(755,root,root) "/usr/bin/.debug/enosys"
%attr(755,root,root) "/usr/bin/.debug/nsenter.util-linux"
%attr(755,root,root) "/usr/bin/.debug/lsirq"
%attr(755,root,root) "/usr/bin/.debug/setsid.util-linux"
%attr(755,root,root) "/usr/bin/.debug/findmnt"
%attr(755,root,root) "/usr/bin/.debug/setpriv.util-linux"
%attr(755,root,root) "/usr/bin/.debug/unshare.util-linux"
%attr(755,root,root) "/usr/bin/.debug/wdctl"
%attr(755,root,root) "/usr/bin/.debug/look"
%attr(755,root,root) "/usr/bin/.debug/ipcmk"
%attr(755,root,root) "/usr/bin/.debug/hardlink"
%attr(755,root,root) "/usr/bin/.debug/utmpdump.util-linux"
%attr(755,root,root) "/usr/bin/.debug/uuidgen.util-linux"
%attr(755,root,root) "/usr/bin/.debug/mesg.util-linux"
%attr(755,root,root) "/usr/bin/.debug/ionice.util-linux"
%attr(755,root,root) "/usr/bin/.debug/taskset.util-linux"
%attr(755,root,root) "/usr/bin/.debug/colcrt"
%attr(755,root,root) "/usr/bin/.debug/col"
%attr(755,root,root) "/usr/bin/.debug/lsipc"
%attr(755,root,root) "/usr/bin/.debug/fcntl-lock"
%attr(755,root,root) "/usr/bin/.debug/setpgid"
%attr(755,root,root) "/usr/bin/.debug/whereis"
%attr(755,root,root) "/usr/bin/.debug/mcookie.util-linux"
%attr(755,root,root) "/usr/bin/.debug/logger.util-linux"
%attr(755,root,root) "/usr/bin/.debug/colrm"
%attr(755,root,root) "/usr/bin/.debug/lsclocks"
%attr(755,root,root) "/usr/bin/.debug/irqtop"
%attr(755,root,root) "/usr/bin/.debug/fadvise"
%attr(755,root,root) "/usr/bin/.debug/column"
%attr(755,root,root) "/usr/bin/.debug/eject.util-linux"
%attr(755,root,root) "/usr/bin/.debug/fincore"
%attr(755,root,root) "/usr/bin/.debug/choom"
%attr(755,root,root) "/usr/bin/.debug/lscpu"
%attr(755,root,root) "/usr/bin/.debug/ul"
%attr(755,root,root) "/usr/bin/.debug/hexdump.util-linux"
%attr(755,root,root) "/usr/bin/.debug/write"
%attr(755,root,root) "/usr/bin/.debug/setterm"
%attr(755,root,root) "/usr/bin/.debug/lslogins"
%attr(755,root,root) "/usr/bin/.debug/lslocks"
%attr(755,root,root) "/usr/bin/.debug/rev.util-linux"
%attr(755,root,root) "/usr/bin/.debug/chmem"
%attr(755,root,root) "/usr/bin/.debug/fallocate.util-linux"
%attr(755,root,root) "/usr/bin/.debug/prlimit.util-linux"
%attr(755,root,root) %dir "/usr/sbin/.debug"
%attr(755,root,root) "/usr/sbin/.debug/sfdisk"
%attr(755,root,root) "/usr/sbin/.debug/rfkill.util-linux"
%attr(755,root,root) "/usr/sbin/.debug/fsck.cramfs"
%attr(755,root,root) "/usr/sbin/.debug/addpart"
%attr(755,root,root) "/usr/sbin/.debug/partx"
%attr(755,root,root) "/usr/sbin/.debug/findfs.util-linux"
%attr(755,root,root) "/usr/sbin/.debug/chcpu"
%attr(755,root,root) "/usr/sbin/.debug/ldattach"
%attr(755,root,root) "/usr/sbin/.debug/readprofile.util-linux"
%attr(755,root,root) "/usr/sbin/.debug/mkfs.cramfs"
%attr(755,root,root) "/usr/sbin/.debug/rtcwake.util-linux"
%attr(755,root,root) "/usr/sbin/.debug/blkzone"
%attr(755,root,root) "/usr/sbin/.debug/zramctl"
%attr(755,root,root) "/usr/sbin/.debug/wipefs"
%attr(755,root,root) "/usr/sbin/.debug/uuidd"
%attr(755,root,root) "/usr/sbin/.debug/blkpr"
%attr(755,root,root) "/usr/sbin/.debug/mkfs"
%attr(755,root,root) "/usr/sbin/.debug/fsfreeze.util-linux"
%attr(755,root,root) "/usr/sbin/.debug/blkdiscard"
%attr(755,root,root) "/usr/sbin/.debug/swaplabel"
%attr(755,root,root) "/usr/sbin/.debug/resizepart"
%attr(755,root,root) "/usr/sbin/.debug/delpart"
%attr(755,root,root) %dir "/usr/lib/util-linux"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/.debug"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_more"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-maxout"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_consoles"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_uuid_namespace"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_fileutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_script"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-colors"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_timeutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_caputils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_ttyutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_colors"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-fromfile"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_linux_version"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_loopdev"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_pty"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_procfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_c_strtod"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-wrap"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_sysinfo"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_pwdutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_mbsencode"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-mkfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_fileeq"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_blkdev"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_buffer"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_pathnames"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_cal"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_path"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_randutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_uuid_parser"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-superblocks"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-fdisk-mkpart"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-grouping-simple"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_sha1"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_logger"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-title"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-fdisk-mkpart-fullspec"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_sysfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_remove_env"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-continuous-json"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_canonicalize"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-mount-overwrite"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-topology"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_cpuset"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-continuous"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_md5"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-tree"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_dmesg"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_enosys"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_mangle"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_cap"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_strerror"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-scols-grouping-overlay"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_pager"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/sample-partitions"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_logindefs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_mkfds"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_boilerplate"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_uuidd"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_strutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_tiocsti"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_ismounted"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_sigreceive"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_islocal"
%attr(755,root,root) "/usr/lib/util-linux/ptest/.debug/test_byteswap"
%attr(755,root,root) %dir "/lib/.debug"
%attr(755,root,root) "/lib/.debug/libfdisk.so.1.1.0"
%attr(755,root,root) "/lib/.debug/libblkid.so.1.1.0"
%attr(755,root,root) "/lib/.debug/libsmartcols.so.1.1.0"
%attr(755,root,root) "/lib/.debug/libmount.so.1.1.0"

%files -n libsmartcols1
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/lib"
%attr(755,root,root) "/lib/libsmartcols.so.1.1.0"
%attr(777,root,root) "/lib/libsmartcols.so.1"

%files -n libmount1
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/lib"
%attr(777,root,root) "/lib/libmount.so.1"
%attr(755,root,root) "/lib/libmount.so.1.1.0"

%files -n libfdisk1
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/lib"
%attr(755,root,root) "/lib/libfdisk.so.1.1.0"
%attr(777,root,root) "/lib/libfdisk.so.1"

%files -n libblkid1
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/lib"
%attr(777,root,root) "/lib/libblkid.so.1"
%attr(755,root,root) "/lib/libblkid.so.1.1.0"

%files -n util-linux-swaponoff
%defattr(-,-,-,-)

%files -n util-linux-ptest
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/util-linux"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/bin"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_more"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-maxout"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_consoles"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_uuid_namespace"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_fileutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_script"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-colors"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_timeutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_caputils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_ttyutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_colors"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-fromfile"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_linux_version"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_loopdev"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_pty"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_procfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/run-ptest"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_c_strtod"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-wrap"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_sysinfo"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_pwdutils"
%attr(644,root,root) "/usr/lib/util-linux/ptest/config.h"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_mbsencode"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-mkfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_fileeq"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_blkdev"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_buffer"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_pathnames"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_cal"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_path"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_randutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_uuid_parser"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-superblocks"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-fdisk-mkpart"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-grouping-simple"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_sha1"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_logger"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-title"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-fdisk-mkpart-fullspec"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_sysfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_remove_env"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-continuous-json"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_canonicalize"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-mount-overwrite"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-topology"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_cpuset"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-continuous"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_md5"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-tree"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_dmesg"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_enosys"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_mangle"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_cap"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_strerror"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-scols-grouping-overlay"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_pager"
%attr(755,root,root) "/usr/lib/util-linux/ptest/sample-partitions"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_logindefs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_mkfds"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_boilerplate"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_uuidd"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_strutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_tiocsti"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_ismounted"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_sigreceive"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_islocal"
%attr(755,root,root) "/usr/lib/util-linux/ptest/test_byteswap"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/lastb"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/logger"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/mcookie"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/uuidgen"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/taskset"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/scriptreplay"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/losetup"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/umount"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/swapon"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/mountpoint"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/nologin"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/setsid"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/cal"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/sulogin"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/readprofile"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/getty"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/setpriv"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/ipcrm"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/fallocate"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/rtcwake"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/utmpdump"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/mount"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/switch_root"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/ipcs"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/eject"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/renice"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/rfkill"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/wall"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/pivot_root"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/fdisk"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/mesg"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/blkid"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/fsck"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/findfs"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/dmesg"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/getopt"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/ionice"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/hexdump"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/fstrim"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/flock"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/hwclock"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/more"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/kill"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/unshare"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/last"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/rev"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/prlimit"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/blockdev"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/fsfreeze"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/chrt"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/nsenter"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/swapoff"
%attr(777,root,root) "/usr/lib/util-linux/ptest/bin/mkswap"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/run.sh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/commands.sh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/functions.sh"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/minix"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/libfdisk"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/logger"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/namei"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/script"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lsns"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/sfdisk"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/paths"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lsblk"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/losetup"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/isosize"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/md5"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lsmem"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/swapon"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/misc"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lsfd"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/partx"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/cal"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/liblastlog2"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/sha1"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/cramfs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/login"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/rename"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/setpriv"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fuzzers"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/schedutils"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/mount"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/exch"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/ipcs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/eject"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/findmnt"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/utmp"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fdisk"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/blkid"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/wipefs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/look"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/hardlink"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fsck"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/dmesg"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/colcrt"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/col"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/libsmartcols"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/getopt"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/colrm"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/bitops"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/blkdiscard"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/hexdump"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fadvise"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/libmount"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/hwclock"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/more"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/column"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/kill"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/build-sys"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fincore"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lscpu"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/uuid"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/ul"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lib"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lslocks"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/mkswap"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/minix/fsck-images"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/minix/debian.bug.773892"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/minix/fsck"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/minix/broken-root"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/minix/mkfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libfdisk/mkpart"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libfdisk/mkpart-full"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libfdisk/gpt"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/logger/formats"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/logger/options"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/logger/errors"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/logger/journald"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/namei/logic"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/script/race"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/script/buffering-race"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/script/options"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/script/replay"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsns/netnsid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsns/ioctl_ns"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsns/nsfs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/sfdisk/files"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/script"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/dump"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/wipe"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/resize"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/dos"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/movedata"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/gpt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/files/dump-old"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/sfdisk/files/dump-gaps"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/paths/built-in"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lsblk/dumps"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsblk/lsblk"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsblk/README"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsblk/mk-input.sh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsblk/dumps/simple-nvme.tar.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsblk/dumps/simple-lvm.tar.xz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/losetup/losetup"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/losetup/losetup-loop"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/losetup/losetup_functions.sh"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/losetup/losetup-blkdev"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/isosize/print-size"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/isosize/sample.iso.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/md5/data"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/md5/md5"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lsmem/dumps"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsmem/lsmem"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsmem/mk-input.sh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsmem/dumps/x86_64-16g.tar.bz2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsmem/dumps/s390-zvm-6g.tar.bz2"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/swapon/label"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/swapon/devname"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/swapon/fixpgsz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/swapon/fixsig"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/swapon/uuid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/mcookie"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/mountpoint"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/setsid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/waitpid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/boilerplate"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/pipesz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/fallocate"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/setarch"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/enosys"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/mbsencode"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/setpgid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/whereis"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/ionice"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/strtosize"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/lsclocks"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/time_t"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/flock"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/swaplabel"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/line"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/misc/rev"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-tcp6"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/filter-broken-exp"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-pipe-no-fork"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-bpf-map"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-unix-stream-requiring-sockdiag"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-eventpoll"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/column-name"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-mqueue"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-unix-dgram"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/column-ainodeclass"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-inotify"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-directory"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/option-inet"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/column-xmode"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/column-kthread"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-timerfd-alarm"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-raw6"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-signalfd"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/column-deleted"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/column-type"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-ro-block-device"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-netns"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-netlink-protocol"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-raw"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-multiplexing"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/lsfd-functions.bash"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-unix-stream"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/option-summary"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-udp6"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-symlink"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-timerfd"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-ro-regular-file"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-pidfd"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/column-source-with-root"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-pty"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-bpf-prog"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-socketpair"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-cdev-tun"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-rw-character-device"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-tcp"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-mapped-packet-socket"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/option-pid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-ping"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-unix-in-netns"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/filter-floating-point-nums"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-netlink-groups"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-inotify-btrfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/column-source"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-udp"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lsfd/mkfds-eventfd"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/partx/partx"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/partx/partx-image"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/vertical"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/jan1753"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/color"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/year"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/bigyear"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/weekarg"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/weeknum"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/column"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/sep1752"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/colorw"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cal/month"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/liblastlog2/sqlite3_time"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/liblastlog2/write_read_user"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/liblastlog2/dlopen"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/liblastlog2/rename_user"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/liblastlog2/remove_entry"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/liblastlog2/pam_lastlog2_output"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/liblastlog2/y2038_ll2_read_all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/sha1/data"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/sha1/sha1"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/doubles"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/fsck-endianness"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/mkfs-endianness_testdata_a"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/cramfs-big.img"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/cramfs-little.img"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/mkfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/mkfs-endianness_testdata_b"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/fsck-bad-header"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/cramfs/mkfs-endianness"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/login/islocal.data"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/login/logindefs.data"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/login/logindefs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/login/islocal"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/rename/overwrite"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/rename/exit_codes"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/rename/subdir"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/rename/symlink"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/rename/basic"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/setpriv/landlock"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz_files"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz_files"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_last_fuzz_files"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_mount_fuzz_files"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_last_fuzz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_mount_fuzz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz_files/oss-fuzz-55282"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz_files/oss-fuzz-55291"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz_files/oss-fuzz-55318"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz_files/oss-fuzz-62691"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz_files/oss-fuzz-53142"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz_files/oss-fuzz-53160"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_blkid_fuzz_files/oss-fuzz-53149"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz_files/github-1015-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz_files/crash-d216dfd17039a189c3858d78fbcf588695439b3b"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz_files/github-1015-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz_files/parse_line_valcommas-use-of-uninitialized-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz_files/crash-8ae1c667bed4b4b864f62e78cded81d5083177eb"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz_files/oss-fuzz-24589"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_fdisk_script_fuzz_files/oss-fuzz-24861"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_last_fuzz_files/github-1097"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/fuzzers/test_mount_fuzz_files/oss-fuzz-23722"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/schedutils/chrt-non-root"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/schedutils/cpuset"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/schedutils/chrt"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/umount-recursive"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-uuid2label"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/label"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fslists"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-symlink"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/shared-subtree"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-label"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/umount-alltargets"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/regfile"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/devname"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-btrfs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-uuid2devname"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/complex"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-none"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/dm-verity"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-label2uuid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-label2devname"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-devname"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/remount"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-loop"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/set_ugid_mode"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/subdir"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-bind"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-broken"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/special"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-devname2label"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/uuid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-uuid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-all"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/move"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fallback"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mount/fstab-devname2uuid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/exch/exch"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/ipcs/headers"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/ipcs/mk-rm-shm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/ipcs/functions.sh"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/ipcs/mk-rm-msg"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/ipcs/limits2"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/ipcs/limits"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/ipcs/mk-rm-sem"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/eject/umount"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/findmnt/files"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/findmnt/outputs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/findmnt/filter"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/findmnt/df-options"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/findmnt/target"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/findmnt/files/mountinfo-messy"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/findmnt/files/mountinfo-nonroot"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/findmnt/files/mountinfo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/wtmp-ipv6.BE"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/last-ipv6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/txt-b-old"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/utmp_functions.sh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/wtmp-ipv6.LE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/wtmp-a.LE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/txt-a"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/txt-ipv6-old"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/utmpdump-totxt-ipv6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/txt-a-old"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/utmpdump-circle"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/utmpdump-tobin-ipv6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/txt-b"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/utmpdump-subsecond"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/wtmp-b.LE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/wtmp-b.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/txt-ipv6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/subsec"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/wtmp-a.BE"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/last"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/utmpdump-totxt"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/utmp/utmpdump-tobin"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/id"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/resize"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/align-512-4K"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/bsd"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/oddinput"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/align-512-512"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/mbr-dos-mode"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/mbr-sort"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/align-512-512-topology"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/gpt-resize"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/gpt"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/sunlabel"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/align-512-4K-63"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fdisk/mbr-nondos-mode"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/blkid/images-pt"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/topology"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/cache"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/dm-err"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/offset"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/lowprobe-pt"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/low-probe"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/swap0.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-macosx-2.60-4096.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/vxfs-be.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/drbd-v09.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/exfat.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.0.0-1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/drbd-v08.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-win7.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/silicon-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/tuxonice.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_none_dosfslabel_label1_xp_label2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ocfs2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/minix-BE.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/iso.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/via-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_xp_none_dosfslabel_label1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/mdraid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_label1_dosfslabel_label2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_none.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-multi-0-417-834-genisoimage.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/vxfs-le.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_xp_none_mlabel_label1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/luks2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.3-5.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ext3.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_label1_mlabel_NO_NAME.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_label1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/vmfs_volume.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/iso-multi-0-174-348-genisoimage.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.3-3.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/apfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/swap-luks.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/small-fat32.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_label1_dosfslabel_empty.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_label1_mlabel_erase.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_none_xp_label1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/mdraid-1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/bluestore.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.3-6.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_xp_label1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/promise-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-cd-nero-6.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/lvm2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/reiser4.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/gfs2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/nilfs2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.3-7.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/f2fs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_xp_none.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/cramfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-udfclient-0.7.5.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/vmfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/nvidia-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.3-1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/bcachefs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/iso-rr-joliet.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.0.0-2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/mpool.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-2.2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/adaptec-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/xfs-v5.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/swap1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/erofs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/iso-different-iso-joliet-label.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/netware.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/jmicron-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_cp850_O_tilde.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.3-4.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_none_dosfslabel_label1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ddf-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/minix-LE.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ubifs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/xfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ext2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-cd-mkudfiso-20100208.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/swap1-big.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/bcache-B.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/luks1.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat16_noheads.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/bcache-C.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/cs_fvault2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/bfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/xfs-log.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_label1_dosfslabel_NO_NAME.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_label_64MB.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-multi-0-320-640-mkudffs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_none_dosfslabel_NO_NAME.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/hpt45x-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/iso-unicode-long-label.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.3-8.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-udfclient-0.7.7.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/bcache-journal.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/cramfs-big.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/reiser3.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/bcachefs-2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-bdr-2.60-nero.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/vdo.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/befs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/lsi-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/jfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/drbdmanage-control-volume.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/hpt37x-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_label1_xp_erase.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/squashfs4.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/zonefs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/udf-hdd-mkudffs-1.3-2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/iso-joliet.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ntfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_label1_xp_label2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/btrfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ubi.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ext4.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/romfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/isw-raid.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/hpfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/ufs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/jbd.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/zfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/fat32_mkdosfs_none_xp_label1_dosfslabel_label2.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/hfs.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/hfsplus.img.xz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-fs/squashfs3.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-pt/bsd.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-pt/sun.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-pt/sgi.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-pt/atari-primary.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-pt/atari-xgm.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-pt/dos+bsd.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkid/images-pt/gpt.img.xz"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/wipefs/images"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/wipefs/wipefs"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/wipefs/signatures"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/wipefs/images/bcachefs.img.xz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/look/separator"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/look/words"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/hardlink/testdir1.tar.xz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/hardlink/options"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fsck/ismounted"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/newlines"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-json"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/kmsg-file"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/json"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-newlines"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-colors"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-json"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-indentation"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-input"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-decode"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/delta"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/limit"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-facilities"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-console-levels"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/facilities"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-delta"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/colors"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/kmsg-input"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/timestamp-format"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/console-levels"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/input"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/indentation"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-input"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/decode"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/dmesg/cid-kmsg-limit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/colcrt/nasty-input"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/colcrt/hang1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/colcrt/crash1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/colcrt/crash2"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/colcrt/regressions"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/colcrt/functional"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/colcrt/underlines"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/col/newlines"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/col/multibyte"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/col/options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/col/multibyte.data"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/col/io"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/continuous-json"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/filter"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/fromfile"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/title"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-string-long"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-string"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-string"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-name"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-noextremes"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-id"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-string-empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-wrapnl"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-parent"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-string-zero"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-id"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-strict"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-trunc"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-number-tiny"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-number"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-wrap"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-tree"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-string-extreme"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-wrapzero"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-hidden"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-float"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-number"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-bool"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-string-nl"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-float"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/col-parent"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libsmartcols/files/data-bool"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/getopt/options"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/getopt/basic"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/colrm/rm2-2"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/bitops/swapbytes"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/blkdiscard/offsets"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/hexdump/files"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/hexdump/highlighting"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/hexdump/format-strings"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/hexdump/files/ascii.in"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fadvise/drop"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/libmount/files"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/tabfiles-tags"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/context-utab-py"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/tabfiles"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/tabfiles-py"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/context-utab"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/debug"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/update"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/optstr"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/optlist"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/context-py"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/lock"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/loop"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/tabfiles-tags-py"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/utils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/tabdiff"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/context"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/update-py"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/loop-overlay"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/swaps"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/fstab.broken"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/fstab.comment"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/kernel_cmdline"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/mountinfo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/mountinfo_mv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/mountinfo_nosrc"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/fstab"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/mountinfo_u"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/mountinfo_re"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/libmount/files/mtab"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/hwclock/show"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/hwclock/systohc"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/more/squeeze"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/more/regexp"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/column/files"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/multi-file"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/table"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/invalid-multibyte"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/columnate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/files/onecolumn"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/files/table-empty-lines"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/files/fivecols"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/files/table"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/files/mountinfo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/files/table-sep"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/column/files/table-sep-space"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/kill/queue"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/kill/kill_functions.sh"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/kill/all_processes"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/kill/print_pid"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/kill/name_to_number"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/kill/options"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/build-sys/config"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/fincore/count"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/mk-input.sh"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/lscpu"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/vbox-win.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/armv7.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/ppc-qemu.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/sparc64.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/s390-nested-virt.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/vmware_fpe.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/ppc64-POWER7-64cpu.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/x86_64-64cpu-linux6.2.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/s390-kvm.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/loongarch-loongson_3a5000_hv.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/s390-lpar-drawer.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/s390-lpar.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/x86_64-epyc_7451.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/ppc64-POWER7.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/s390-zvm.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/x86_64-dell_e4310.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/rv64-visionfive2.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/x86_64-64cpu.tar.gz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lscpu/dumps/rv64-linux.tar.gz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/uuid/uuidgen"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/uuid/uuidparse"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/uuid/oids"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/uuid/uuidd"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/uuid/namespace"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/uuid/uuid_parser"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/ul/basic.input"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/ul/filter.input"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/ul/ul"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/ul/basic"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/timeutils"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/3"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/2"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/3/comm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/3/stat"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/3/cmdline"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/2/comm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/2/stat"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/2/cmdline"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/1/comm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/1/stat"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/lib/procfs-data/proc/1/cmdline"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/lslocks/lslocks"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/mkswap/BE-4096.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/mkswap/LE-8192.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/mkswap/BE-8192.img.xz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/ts/mkswap/LE-4096.img.xz"
%attr(755,root,root) "/usr/lib/util-linux/ptest/tests/ts/mkswap/mkswap"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/minix"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/libfdisk"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/logger"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/namei"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/script"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/lsns"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/sfdisk"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/paths"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/lsblk"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/losetup"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/isosize"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/md5"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/lsmem"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/swapon"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/misc"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/chfn"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/lsfd"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/partx"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/cal"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/sha1"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/cramfs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/login"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/rename"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/setpriv"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/schedutils"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/mount"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/exch"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/ipcs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/eject"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/findmnt"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/utmp"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/fdisk"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/blkid"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/wipefs"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/look"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/hardlink"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/fsck"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/dmesg"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/colcrt"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/col"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/libsmartcols"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/getopt"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/colrm"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/bitops"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/blkdiscard"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/hexdump"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/fadvise"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/libmount"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/more"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/column"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/kill"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/tailf"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/build-sys"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/fincore"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/lscpu"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/uuid"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/ul"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/lib"
%attr(755,root,root) %dir "/usr/lib/util-linux/ptest/tests/expected/lslocks"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-badblocks"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-badblocks.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-broken-root"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v3c60.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/mkfs-v1c14"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v2c30"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/mkfs-v2c14"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v3c60"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/mkfs-v2i65535"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/mkfs-v3c60"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v2c14"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/mkfs-v1c30"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v1c30.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/mkfs-v2c30"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v2c30.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v2c14.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-auto-fix"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-bug.773892"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-check-blocks"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v1c30"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-check-blocks.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v1c14"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/minix/fsck-images-v1c14.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-space-gap"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-gpt-err-overlap.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-primary-nopartno"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-gpt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-nopartno"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/gpt-all-defaults-with-typo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-err-logical.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-err-nospace.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/gpt-setattr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-gpt-space-gap"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/gpt-getattr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-gpt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-gpt-err-overlap"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/gpt-all-defaults"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-mbr-logic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-mbr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-err-primary.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-err-nospace"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-logical"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-mbr-nopartno"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-err-primary"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-primary"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-partno-gap"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-gpt-nopartno"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-mbr-err-logical"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libfdisk/mkpart-full-gpt-partno-gap"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-input_file_simple"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-multi-line"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-input_file_empty_line.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-log_pid_long"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc3164"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/input_prio_prefix"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc3164.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-check_socket.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-kern_priority"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-log_pid_define.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-kern_priority_numeric.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc5424_msgid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc5424_notime.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-check_socket"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-invalid_prio"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-log_pid.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc5424_simple.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-input_file_empty_line"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-log_pid_long.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-octet_counting"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-check_socket"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-check_socket"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-invalid_socket.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-input_file_prio_prefix.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc5424_msgid.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-input_file_skip_empty.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-log_pid_no_arg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-id_with_space.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-input_file_skip_empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-invalid_socket"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-rfc5424_msgid_with_space"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-check_socket.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/journald.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-kern_priority_numeric"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-check_socket.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc5424_notime"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-log_pid_define"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-log_pid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-simple"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-tag_with_space"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-input_file_simple.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-simple.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-rfc5424_msgid_with_space.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-invalid_prio.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc5424_nohost"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/input_simple"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc5424_nohost.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-priorities"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-octet_counting.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-rfc5424_exceed_size"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/input_empty_line"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-input_file_prio_prefix"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/options-log_pid_no_arg.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-multi-line.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-priorities.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-kern_priority.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-tcp"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-tag_with_space.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-rfc5424_exceed_size.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/journald"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-tcp.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/errors-id_with_space"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/logger/formats-rfc5424_simple"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/namei/logic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/options-quiet"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/options-force"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/race"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/options-size"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/options-append"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/replay-output"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/replay-input"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/buffering-race"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/replay-basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/replay"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/options-return"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/script/replay-live"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsns/ioctl_ns.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsns/netnsid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsns/ioctl_ns"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsns/nsfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-resize-logical"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-simple-commas"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-reduce-empty-extended"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-resize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-broken-nosep.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe-fs-to-dos.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dump-v2.32"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-3-move-down-relative"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-type-and-id"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-dump-old"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dump"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-broken-guid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-10-down-enlarge"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe-gpt-to-dos.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-8-enlarge-all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-reorder"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-unsorted"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-write-dump"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-explicit-size"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-12-reduce-midle"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-guid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dump-v2.35"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-3.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-5-reduce-absolute"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-11-absolute-move-resize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-guid.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-read-dump-case"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-5.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-5-reduce-absolute"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-with-typo.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-write-json"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe-partition.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-8-enlarge-all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-type"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-13-max-last"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-simple-space"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-default-vs-gap1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-read-dump"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-13-max-last"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-9-up-preduce"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-resize-extended"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-read-dump"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-6-enlarge-relative"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-4-enlarge-absolute"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-4-enlarge-absolute"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-7-reduce-relative"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-read-dump.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-12-reduce-midle"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/movedata-down"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-11-absolute-move-resize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-all-defaults"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-4.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-resize-empty-extended"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe-gpt-to-dos-auto.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe-fs-to-dos"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-sizes-vs-gaps"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-activate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe-gpt-to-dos"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-6-enlarge-relative"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-0-move-up-absolute"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-space"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-2.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-separator"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-3-move-down-relative"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-dump-gaps"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-space.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dump-current"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-9-up-preduce"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/movedata-up"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-default-vs-gap2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-10-down-enlarge"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-broken-guid.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-2-move-up-relative"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-write-dump"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-explicit-size.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-1-move-down-absolute"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-resize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-broken-nosep"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-quotes"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/dos-write-json"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-unsupported.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-2-move-up-relative"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-1-move-down-absolute"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-list-pmbr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/movedata-non-overlay"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/wipe-gpt-to-dos-auto"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-dos-7-reduce-relative"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-list-pmbr.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/resize-gpt-0-move-up-absolute"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-unsupported"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/gpt-attrs-with-typo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sfdisk/script-broken-1.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/paths/built-in"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-lvm-basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-nvme-topo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-lvm-discard"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-lvm-vendor"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-lvm-zone"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-nvme-vendor"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-lvm-topo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-lvm-rw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-lvm-state"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-nvme-basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-nvme-rw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-nvme-discard"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-nvme-state"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsblk/lsblk-simple-nvme-zone"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-file-secton"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-find-conflict-no-sizelimit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-find-conflict-readonly"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-find-conflict"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-find-ok-no-sizelimit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-file-show"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-plain-conflict"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-blkdev-section"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-blkdev-offset"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-find-re-use"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-blkdev-show"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-find-no-re-use"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-find-race-condition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-plain-re-use"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-blkdev-sizelimit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-loop-plain-readonly"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-file-sizelimit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-file-offset"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/losetup/losetup-file-section"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/isosize/print-size-default_output"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/isosize/print-size-divisor_output"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/isosize/print-size-sector_output"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/md5/md5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsmem/lsmem-x86_64-16g"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsmem/lsmem-s390-zvm-6g"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/swapon/label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/swapon/devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/swapon/fixpgsz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/swapon/fixsig"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/swapon/uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mcookie"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/pipesz-exec"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/lsclocks-rtc"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/enosys-exec"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/line-one-call"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/pipesz-get-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/flock-shared"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mbsencode-invalid-utf8"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/flock-time-check"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mountpoint"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/waitpid-count"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/lsclocks-basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/enosys-basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/waitpid-exited.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/line-large-line"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/setsid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/boilerplate-exec"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/line-wait-for-eof"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/setarch-options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mountpoint-nofollow"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/pipesz-get-fd-bad.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/lsclocks-time"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/swaplabel.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/pipesz-set-file-bad.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/line-empty-input"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/fallocate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/flock-fd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mountpoint-mutually-exclusive"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/setarch-options.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/line-text-without-eol"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/enosys-ioctl"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mountpoint-mutually-exclusive.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/ionice.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/boilerplate-help"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/lsclocks-dynamic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/line-empty-input-wait-for-eof"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/pipesz-set-fd-bad.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/setarch-uname26-version"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/strtosize.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mbsencode-safe-utf8"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/pipesz-get-fd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/waitpid-timeout"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/flock-exclusive"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mbsencode-safe-ascii"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/setpgid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/waitpid-count.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/whereis"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/flock-non-block"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/ionice"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/strtosize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mountpoint-default"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/line-two-calls"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/time_t"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/flock"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/swaplabel"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/line"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/flock-timeout"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/lsclocks-cpu"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/rev"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/waitpid-normal"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/setarch-show"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/flock-no-fork"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/pipesz-get-file-bad.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/mbsencode-invalid-ascii"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/misc/setarch-uname26"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/chfn/gecos"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-timerfd-realtime-remaining-and-interval"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-tcp6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/filter-broken-exp"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-ping-ping"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-type-ro-regular-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-unix-in-netns-seqpacket"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-MODE-x-bit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-pipe-no-fork"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-D-bit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-L-bit-posix--w"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-bpf-map"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-unix-in-netns-dgram"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-unix-stream-requiring-sockdiag"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-timerfd-boottime-interval-only"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-eventpoll"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-MODE-w-bit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-mqueue"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-unix-dgram"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-ainodeclass-inotify"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-m-bit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-inotify"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-directory"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/option-inet"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-kthread"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-name-pidfd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-timerfd-monotonic-remaining-only"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-timerfd-alarm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-raw6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-ping-ping6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-signalfd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-x-bit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-socketpair-STREAM-SHUTDOWN-STATE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-socketpair-STREAM"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-ro-block-device"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-L-bit-ofd-rw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-multiplexing-pselect6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-l-bit-flock-sh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-netns"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-netlink-protocol"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-source-with-root-SysVIPC-shmem"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-socketpair-STREAM-ENDPOINT-halfclose"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-type-socketpair"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-raw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-unix-in-netns-stream"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-unix-stream"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/option-summary"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-L-bit-ofd--w"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-udp6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-source-namespace-ASSOC"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-symlink"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-timerfd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-ro-regular-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-pidfd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-deleted-ro-regular-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-L-bit-posix-rw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-r-bit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-type-inotify"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-pty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-multiplexing-ppoll"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-l-bit-posix-r-"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-bpf-prog"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-cdev-tun"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-l-bit-ofd-r-"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-rw-character-device"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-L-bit-lease-w"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-tcp"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-ainodeclass-pidfd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-mapped-packet-socket"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-socketpair-DGRAM"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/option-pid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-socketpair-STREAM-ENDPOINT"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-type-pidfd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-deleted-make-regular-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-name-deleted-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-name-socketpair"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/filter-floating-point-nums"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-netlink-groups"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-inotify-btrfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-name-ro-regular-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-multiplexing-poll"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-MODE-r-bit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-l-bit-lease-r"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-w-bit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/column-xmode-XMODE-L-bit-flock-ex"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-multiplexing-select"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-udp"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lsfd/mkfds-eventfd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-change-by-range"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-add-existing"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-image-bsd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-image-dos+bsd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-update-one"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-delpart"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-delete-all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-image-sun"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-delete-non-existent"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-addpart"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-image-gpt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-add-all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-delete-one"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-detect-parts"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-image-atari-primary"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-image-atari-xgm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/partx/partx-image-sgi"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum-ysw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-1mj-week53"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1s-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1sj-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-3mjwv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-1mwv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-3s-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/year-ymw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3s-week40"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum-ymw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-1mv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/jan1753-m3w"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1sj-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-3swv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/year-ysj"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum-3sw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1sjw-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1mw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-3sw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color-last-day"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1mj-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1s-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-3mwv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum-3sjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1s-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum-3mjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/year-ymj"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1mjw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-3mjw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3m-week40-color"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3mj-week40-color"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum-ysjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-3mjv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum-ymjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3m-week40"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-3mw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1mj-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-3sj-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/colorw-first-day-week-numbers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1sw-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1sj-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-Sn201"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-1mw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1sj-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-1sv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-3sjw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/year-ym"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-3sw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-Sn3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color-reformation-corner-cases-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-1sjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-1sjwv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/column-auto"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-mj-week40"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/year-ymjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/colorw-reformation-corner-cases-2-week-numbers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/colorw-reformation-corner-cases-1-week-numbers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3s-week54-color"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1sjw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-1sj"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1m-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3m-week52-color"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-3s-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-3m-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/jan1753-3w"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/colorw-reformation-corner-cases-4-week-numbers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum-3mw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1sw-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color-reformation-corner-cases-4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-3mj"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-Sn21"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/year-ysw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-3sjv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-1m"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1s-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3sj-week40"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/colorw-last-day-week-numbers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-1sw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/column-5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-3mj-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-3sj-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-3mv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-3mw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-m-week40"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-1s"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/year-ysjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-vSn3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color-reformation-corner-cases-3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/column-6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1mw-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1sw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1m-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-3sjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1mjw-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/colorw-reformation-corner-cases-3-week-numbers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-s-week40"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-3s"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1sjw-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3mj-week40"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-1m-week53-color"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-3mjw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-3mjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-3sw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-1mjwv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color-vertical"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-1mjv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1m-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-1mj-week53-color"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1mj-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-1m-week53"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weeknum"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-3sjwv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-vSn201"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-3sjw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-3mj-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-3sj"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1m-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1mj-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color-first-day"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color-reformation-corner-cases-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1sjw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-vSn21"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1mw-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/year-ys"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-vSn51"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1mjw-year"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-1sjv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-sj-week40"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-3sv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/colorw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1mw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-1mj"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-1mjw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/weekarg-3m-week53-color"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-week-iso"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/color-vertical-week"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/bigyear-3m-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-3mw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-1mjw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-Sn51"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/sep1752-1sw-month"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/vertical-1swv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cal/month-3m"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/sha1/sha1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-pad-64K-be"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/doubles"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-endianness"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-nopad-4K-be.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-pad-4K-be.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-pad-4K-le"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-pad-64K-le"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-pad-4K-le.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-nopad-4K-be"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-pad-64K-le.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-nopad-4K-le"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-pad-64K-be.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-pad-4K-be"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/mkfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/fsck-bad-header-nopad-4K-le.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/cramfs/mkfs-endianness"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/login/logindefs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/login/islocal"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/rename/overwrite"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/rename/exit_codes"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/rename/subdir"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/rename/symlink"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/rename/exit_codes.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/rename/basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/rename/symlink.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/setpriv/landlock-nothing-allowed"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/setpriv/landlock-partial-access-fail"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/chrt-fifo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/chrt-rr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/chrt-other"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/chrt-batch"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/cpuset"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/chrt-deadline"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/chrt-idle"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/chrt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/schedutils/chrt-non-root-batch-vs-nice"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/umount-recursive"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/special-missing-options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-uuid2label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/shared-subtree-make-private"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/special-user"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-broken-mount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fslists"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-symlink"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/shared-subtree"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fslists-type-pattern-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/shared-subtree-make-shared"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/rlimit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/shared-subtree-mount-private"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-btrfs-btrfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/umount-alltargets"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/regfile"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/umount-alltargets-all-targets-mnt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/special-options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/umount-alltargets-all-targets-recursive"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/shared-subtree-bind-shared"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fslists-more-types-fstab"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-uuid2devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-btrfs-auto"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-none"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/dm-verity"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-label2uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-label2devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fallback-mount_setattr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/special-basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/shared-subtree-mount-private-ro"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/special-username"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fslists-type-pattern"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/remount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-loop"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/special-multi-types"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/set_ugid_mode"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/rlimit-mount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-bind"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/umount-alltargets-all-targets-dev"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-broken"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fslists-more-types"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/rlimit-umount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fslists-one-type"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-devname2label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/shared-subtree-make-unbindable"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-broken-mount-all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/move"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/mount/fstab-devname2uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/exch/exch"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/headers-all-headers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/headers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/mk-rm-shm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/headers-sem-headers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/headers-mesg-headers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/mk-rm-msg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/headers-shm-headers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/limits2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/limits"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ipcs/mk-rm-sem"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/eject/umount-by-disk-mounted-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/eject/umount-by-disk-mounted"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/eject/umount-by-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/eject/umount-by-disk"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/eject/umount-by-partition-mounted"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/target-root"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-options-nameval"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-options-no-multi"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/target-non-root"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-options-nameval-multi"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/outputs-submounts"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-options-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-types"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-options-nameval-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/outputs-force-tree"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-types-multi"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/df-options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-options-name"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/outputs-kernel"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-options-no"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/filter-types-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/outputs-messy-mountinfo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/findmnt/outputs-default"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/last-ipv6-nodns"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/utmpdump-totxt-ipv6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/utmpdump-circle"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/utmpdump-tobin-ipv6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/utmpdump-subsecond"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/last-dns"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/last-nodns"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/last-ipv6-dns"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/utmpdump-totxt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/utmp/utmpdump-tobin"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-change-type-by-uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-set-partition-type"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/sunlabel-create-second-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-sort-create-primary-partitions"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/sunlabel-set-first-par-mountable"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-corrupt-primary-table"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-1st-primary-delete"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-sort-create-logical-partitions"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-delete-extended-par"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/oddinput.toosmall"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-logical"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-1st-primary-recreate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-set-primary-par-active"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/id-create-mbr-with-id-0x1.sparc"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/id"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/resize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-1st-active"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-create-logical-par"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-extended"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/id-create-mbr-with-id-0x2.sparc"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/align-512-4K"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-sort-fix-order"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/bsd_1_0.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-1nd-primary-delete"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/bsd_0_64.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/bsd_0_64.LE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-delete-logical-par"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/bsd_0_64_alpha.LE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-create-primary-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-empty-pt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/sunlabel-empty-sun-pt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-create-another-log-par"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/sunlabel-create-first-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-logical-delete"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/sunlabel-set-first-par-readonly"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-re-create-primary-par"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/sunlabel-set-partition-sysid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-sort-empty-pt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/oddinput"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/bsd_1_0.LE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-empty-pt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-2nd-primary"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/sunlabel-delete-all-partitions"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-empty-pt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-extended-delete"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/align-512-512"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/align-512-4K-md"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/oddinput.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-corrupt-backup-table"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-sort"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-create-extended-par"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-resize.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-1st-primary"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/align-512-512-topology"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-first-sector-at-end"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-create-partitions"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-dos-mode-delete-primary-par"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/id-create-mbr-with-id-0x2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-resize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-create-again-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/mbr-nondos-mode-logical-recreate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/id-create-mbr-with-id-0x1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/sunlabel"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-delete-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/align-512-4K-63"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/id.sparc"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fdisk/gpt-change-type-by-number"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-lvm2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-swap1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-iso-unicode-long-label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-multi-mkudffs-0"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_label1_dosfslabel_NO_NAME"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-xfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-zonefs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-cd-mkudfiso-20100208"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-vxfs-le"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-drbd-v08"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/cache"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/mbr-wholedisk-fake-vfat"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.3-6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-f2fs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_none_dosfslabel_label1_xp_label2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-bdr-2.60-nero"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-small-fat32"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-iso-rr-joliet"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-silicon-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-cd-nero-6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-hfsplus"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-mpool"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_label1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/dm-err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-jmicron-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ubifs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-bluestore"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_none_xp_label1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_label1_mlabel_NO_NAME"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_none"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-cramfs-big"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-adaptec-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/lowprobe-pt-bsd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-bcache-journal"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_label_64MB"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-promise-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-multi-genisoimage-0"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.3-4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.0.0-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ufs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-mdraid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-jfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-udfclient-0.7.5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat16_noheads"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/lowprobe-pt-sgi"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-apfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-swap0"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-iso-joliet"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-squashfs3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-udfclient-0.7.7"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-hpt37x-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-2.2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_none_xp_label1_dosfslabel_label2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-bcachefs-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-mdraid-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-xfs-log"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/lowprobe-pt-gpt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_xp_none_mlabel_label1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_label1_xp_label2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/md-raid1-whole"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ext3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ext4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-hfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-drbdmanage-control-volume"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/offset"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-isw-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_xp_label1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-iso-different-iso-joliet-label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/lowprobe-pt-dos+bsd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-multi-genisoimage-834"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_xp_none_dosfslabel_label1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-btrfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-xfs-v5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/topology-disk"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-romfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-iso-multi-genisoimage-348"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ubi"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-hpfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-tuxonice"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.3-5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-lsi-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-iso-multi-genisoimage-174"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-multi-genisoimage-417"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_label1_xp_erase"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-zfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-erofs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-squashfs4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.3-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.3-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ocfs2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_label1_mlabel_erase"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-exfat"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/md-raid1-part"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ntfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/md-raid0-whole"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-win7"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-iso-multi-genisoimage-0"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-minix-BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-reiser4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-vdo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-minix-LE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-hpt45x-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-drbd-v09"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-vmfs_volume"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-swap1-big"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-jbd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ddf-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.0.0-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-ext2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-befs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-bcache-B"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-nvidia-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_label1_dosfslabel_empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_xp_none"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-bfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_label1_dosfslabel_label2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.3-7"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-via-raid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/lowprobe-pt-atari-xgm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-macosx-2.60-4096"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-iso"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.3-3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-nilfs2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-cs_fvault2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/lowprobe-pt-sun"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-hdd-mkudffs-1.3-8"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-bcache-C"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-reiser3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-vxfs-be"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_cp850_O_tilde"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-vmfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-netware"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-multi-mkudffs-320"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/topology-partition"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-luks1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf-multi-mkudffs-640"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-udf"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_none_dosfslabel_label1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-swap-luks"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-bcachefs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-cramfs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-luks2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-gfs2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/low-probe-fat32_mkdosfs_none_dosfslabel_NO_NAME"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkid/lowprobe-pt-atari-primary"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/wipefs/wipefs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/wipefs/signatures-bcachefs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/look/separator"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hardlink/options-content"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hardlink/options-maximum-size-8191"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hardlink/options-noregex"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hardlink/options-dryrun"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hardlink/options-maximum-size-8192"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hardlink/options-regex-escapes"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hardlink/options-nargs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hardlink/options-orig"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fsck/ismounted"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-kmsg-json"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/timestamp-format-multiple"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/kmsg-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/json"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-kmsg-colors"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-json"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-kmsg-indentation"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-kmsg-decode"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/timestamp-format-delta-ctime"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/delta"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/limit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-kmsg-facilities"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-kmsg-console-levels"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/facilities"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-kmsg-delta"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/colors"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/timestamp-format"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/timestamp-format-delta"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/console-levels"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/timestamp-format-delta-raw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/indentation"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/decode"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/dmesg/cid-kmsg-limit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/colcrt/regressions-crash2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/colcrt/functional-no-underlining"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/colcrt/regressions-hang1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/colcrt/functional-short-options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/colcrt/functional-half-lines"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/colcrt/regressions-crash1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/colcrt/functional-no-options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/options-no-backspaces"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-allocate-here"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-so-si"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/newlines"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/options-pass"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/newlines-second-line-with-nl"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/newlines-second-line-no-nl"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-tab-backspace"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-various-spaces"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-vt1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/options-tabs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-reverse-lf"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/options-spaces"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/multibyte-invalid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/multibyte-valid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/newlines-zero-length-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-vt2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-flushing"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-cs-alternate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-half-line"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-cs-normal"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/newlines-one-line-with-nl"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/newlines-one-line-no-nl"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-trailing-spaces"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-cr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-esc-tab"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/col/io-esc-backspace"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-lt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-and"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-lt2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-right-maxout"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-le"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-wrapnl-tree"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-ne"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-eq-false"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-noextremes"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-no-start"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-eq-true2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-bad-number"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-wrap-tree"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-le"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-no-column"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-nreg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-ne"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-or"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-eq-false3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-is"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-lt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-gt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-ge"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-strictwidth"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-le2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-expr-and-expr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-lt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-and"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-wrapzero"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-no-close"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-eq-true3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-eq-false2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-reg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-is"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-tree-middle"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-gt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-padding-minout"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-ge2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-ne2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-ne"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-wrapzero-tree"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/continuous-json"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-is"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-padding-default"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-as-string2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-bad-oper2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-bad-oper"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-right"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-column-separator"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-eq"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-eq"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-expr-or-expr"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-export"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-is"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-tree-json"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-as-string"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-wrapnl"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-padding-maxout"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-gt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-le"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-bad-column"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-ne"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-no-param"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-as-string"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-hidden"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-ne2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-and-or"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-trunc"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-eq-true"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/title"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-tree"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-as-string2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-as-string"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-ge"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-gt2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-ge"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-or"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-wrap"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-broken-bad-float"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-tree-end"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-number-eq"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/fromfile-raw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-eq2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-string-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-bool-and"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-or"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libsmartcols/filter-float-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-quiet_output_option_long"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-unquoted_option_tcsh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-unquoted_option_bash.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/basic.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-non-option"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-long_option_ambiguous_1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-non-option.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-test_for_enhanced_getopt.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-weird_quoting_tcsh.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-weird_quoting_tcsh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invocation_without_parameters.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-quiet_option_short.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-long_option_ambiguous_1.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invalid_getopt_option"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-sh.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-compatible.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-quiet_option_short"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-no-arguments.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-posix_correctly.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invocation_model_one"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-compatible"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-weird_quoting_bash"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-name_option_long.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-quiet_output_option_short"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-weird_quoting_bash.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-no-arguments"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-alternative_option_long"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-quiet_option_long.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-same_long_short_options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-posix_correctly"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invocation_model_three_as_one"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-unquoted_option_tcsh.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-quiet_output_option_long.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-unknown_options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-unquoted_option_bash"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-name_option_short"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-quiet_output_option_short.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-csh.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invalid_getopt_option.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invocation_model_two_as_one.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-longopts"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-name_option_long"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invocation_model_three_as_one.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-alternative_option_clash"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-csh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-alternative_option_long.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invocation_model_one.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-same_long_short_options.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-name_option_short.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-quiet_option_long"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-longopts.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-alternative_option_short.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-unknown_options.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-test_for_enhanced_getopt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invocation_without_parameters"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-alternative_option_short"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-sh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-alternative_option_clash.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/options-invocation_model_two_as_one"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/getopt/basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/colrm/rm2-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/bitops/swapbytes"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkdiscard/offsets"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/blkdiscard/offsets.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-7.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-3.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-2.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-empty-format.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-9.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-4.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-8"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_char-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-2b_octal"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-1b_hex"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-1.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-2.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_char-3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-2b_hex.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-9"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-1b_char"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-canon-1.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-8"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-5.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-4.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-7"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-4.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-empty-format"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-7"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-6"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-7"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-canon"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-2.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-2b_hex"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-1b_octal"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-canon-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-5.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-8.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-2b_octal.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-3.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_octal-8.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-1b_char-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-5"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-2b_dec.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-6.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-1.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/format-strings-2b_dec"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-2b_dec-4"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-4b_dec-7.BE"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/hexdump/highlighting-canon-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fadvise/drop"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-py-fstab-dev2label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-find-fs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-umount-by-mountpoint"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-apply-user-small-x"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-parse-mtab"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-py-umount-by-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-set-new-end"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-find-target"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-parse-fstab-full"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-find-target3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-remove-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-parse-mountinfo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-match-fstype-neg2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-py"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-append-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-py-fstab-uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-apply-user"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-apply-user-large-X"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-utab-mount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-prepend"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-py-fstab-replace"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-get-str-linux"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-mount-uhelper-subvol"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-mtab-umount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-copy"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-parse-mountinfo"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-prepend-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-get-flg-user"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-find-target3"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-fstab-dev2label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabdiff-mount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-mtab-mount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set-remove"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-X-comment"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-mount-by-uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py-mount-by-uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-o-loop-val-conflict"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-find-pair"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-mount-uhelper"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-append"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-remove"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-set-remove"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-prepend-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-fstab-replace"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-fstab-label2dev"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-umount-by-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-mount-loopdev"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-remove-empty-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set-small"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-prepend-list"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-parse-fstab-broken"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set-new-end"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-explicit-rw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set-empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-parse-fstab-broken"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py-mount-by-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabdiff-umount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-find-target2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-apply-linux"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-parse-mountinfo-nosrc"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-utab-move"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-set-large"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-get-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-find-pair"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-set-new-end-empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-match-options-neg-list"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-set-new-empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/debug-set-from-code"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-apply-user-Xx"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-append-empty-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-utab-umount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-reuse"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-prepend-list"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-mountpoint"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-get-str"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-match-options-neg-list2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-fstab-dev"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-py-fstab-label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set-new-empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-parse-fstab-full"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-find-target"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-mount-by-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-set-new"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set-large"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-match-options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py-mount-flags"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-x-permanent"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-kernel-cmdline"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-mount-by-label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-split"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-remove-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-py-mount-uhelper"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py-mount-by-label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-mtab-move"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-set-empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-o-loop-val-initialized"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-deduplicate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-py-fstab-label2dev"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-match"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-get-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-fstab-label2uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-set-small"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-py-mount-by-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-py-fstab-label2uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-append"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set-new-end-empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-mount-flags"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-deduplicate-empty"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-remove-empty-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py-umount-by-mountpoint"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-py-umount-subvol"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-remove-quoted"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-match-fstype"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-match-options-list"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-prepend-empty-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py-x-mount.mkdir"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-remove"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-prepend"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/lock"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-dev-loop"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-umount-subvol"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-py-umount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-match-fstype-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-set-new"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-flags"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabdiff-move"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-append-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optstr-get"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-parse-mtab"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-parse-fstab"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-append-empty-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/debug-set-from-env-int"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-umount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/debug-set-from-env-str"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-parse-fstab"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-prepend-empty-value"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-get"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabdiff-remount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-fstab-uuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-find-source"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-parse-swaps"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-utab-remount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-mount-by-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-py-fstab-dev"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-fstab-add"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-find-target2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-find-source"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-py-copy"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py-umount-by-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/update-mtab-remount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/tabfiles-tags-fstab-label"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-mountpoint-root"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-mountpoint-subdir"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-ends-with"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-py-mount-loopdev"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-overlay"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-conflict"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-umount-by-devname"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-get-flg-linux"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-o-loop-val"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-match-options-neg"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-remove-quoted"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/loop-file-o-loop"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/utils-starts-with"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/context-utab-py-mount-uhelper-subvol"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/libmount/optlist-get-str-user"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/more/squeeze"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/more/regexp"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-truncate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/multi-file"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-headers"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-empty-column-at-eol2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/columnate-fill-rows-80"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-hide"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/separator_table"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-right"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-long"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/columnate-fill-cols-80"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-wrap"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-default"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/columnate-fill-rows-50"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-empty-column-at-eol"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-empty-lines"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-tree"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-range"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-neg-1-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-input-separator-space"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/columnate-fill-cols-50"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-noheaders"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-neg-2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-output-separator"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/invalid-multibyte"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-noempty-lines"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-order"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-input-separator"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-neg-1"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/columnate-fill-rows-250"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/table-empty-column"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/columnate"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/column/columnate-fill-cols-250"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/kill/queue"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/kill/all_processes"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/kill/print_pid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/kill/all_processes.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/kill/name_to_number"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/kill/options"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/tailf/simple"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-chfnsh-no-password"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-cryptsetup"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-devel"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-devel-non-asan"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-all-non-nls"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-static"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-selinux"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-fuzz"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-non-nls"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-enable-schedutils"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-disable-all"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-devel-new-mount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-all-devel"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-devel-non-docs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-audit"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-non-libs"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-non-libblkid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-chfnsh-pam"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-non-widechar"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-non-libsmartcols"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-non-libuuid"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-core"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-non-libmount"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-slang"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/build-sys/config-chfnsh-libuser"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fincore/count.nosize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fincore/count.err.65536"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fincore/count.err.4096"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fincore/count.err.nosize"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fincore/count.65536"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/fincore/count.4096"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-s390-zvm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-rv64-linux"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-x86_64-64cpu-linux6.2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-sparc64"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-x86_64-64cpu"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-vmware_fpe"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-x86_64-epyc_7451"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-s390-nested-virt"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-loongarch-loongson_3a5000_hv"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-ppc64-POWER7"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-vbox-win"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-s390-lpar"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-armv7"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-ppc64-POWER7-64cpu"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-s390-lpar-drawer"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-ppc-qemu"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-s390-kvm"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-x86_64-dell_e4310"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lscpu/lscpu-rv64-visionfive2"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/uuid/uuidgen"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/uuid/uuidparse"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/uuid/oids"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/uuid/uuidd"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/uuid/namespace"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/uuid/uuid_parser"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ul/basic-filter-input"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ul/basic-indicated"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ul/basic-printable-characters"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ul/ul"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/ul/basic"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lib/procfs-stat-nth.err"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lib/procfs-stat-nth"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lib/procfs-one-process"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-lease-w"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-ofd-r-+HOLDERS"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-flock-sh"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-ofd-rw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-ofd-r-"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-ofd-rw+HOLDERS"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-lease-w+HOLDERS"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-flock-ex+HOLDERS"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-ofd--w"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-posix-r-"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-posix--w"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-ofd--w+HOLDERS"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-flock-ex"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-posix-rw"
%attr(644,root,root) "/usr/lib/util-linux/ptest/tests/expected/lslocks/lslocks-flock-sh+HOLDERS"

%files -n util-linux-dev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/include"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/include/libfdisk"
%attr(755,root,root) %dir "/usr/include/blkid"
%attr(755,root,root) %dir "/usr/include/libsmartcols"
%attr(755,root,root) %dir "/usr/include/libmount"
%attr(644,root,root) "/usr/include/libfdisk/libfdisk.h"
%attr(644,root,root) "/usr/include/blkid/blkid.h"
%attr(644,root,root) "/usr/include/libsmartcols/libsmartcols.h"
%attr(644,root,root) "/usr/include/libmount/libmount.h"
%attr(755,root,root) %dir "/usr/lib/pkgconfig"
%attr(777,root,root) "/usr/lib/libmount.so"
%attr(777,root,root) "/usr/lib/libblkid.so"
%attr(777,root,root) "/usr/lib/libfdisk.so"
%attr(777,root,root) "/usr/lib/libsmartcols.so"
%attr(644,root,root) "/usr/lib/pkgconfig/mount.pc"
%attr(644,root,root) "/usr/lib/pkgconfig/smartcols.pc"
%attr(644,root,root) "/usr/lib/pkgconfig/blkid.pc"
%attr(644,root,root) "/usr/lib/pkgconfig/fdisk.pc"

%files -n util-linux-doc
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/doc"
%attr(755,root,root) %dir "/usr/share/man"
%attr(755,root,root) %dir "/usr/share/doc/util-linux"
%attr(644,root,root) "/usr/share/doc/util-linux/getopt-example.tcsh"
%attr(644,root,root) "/usr/share/doc/util-linux/getopt-example.bash"
%attr(755,root,root) %dir "/usr/share/man/man3"
%attr(755,root,root) %dir "/usr/share/man/man5"
%attr(755,root,root) %dir "/usr/share/man/man1"
%attr(755,root,root) %dir "/usr/share/man/man8"
%attr(644,root,root) "/usr/share/man/man3/uuid_compare.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_unparse.3"
%attr(644,root,root) "/usr/share/man/man3/libblkid.3.util-linux"
%attr(644,root,root) "/usr/share/man/man3/uuid_generate_time.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_generate.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_generate_time_safe.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_generate_random.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_clear.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_copy.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_is_null.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_time.3"
%attr(644,root,root) "/usr/share/man/man3/uuid_parse.3"
%attr(644,root,root) "/usr/share/man/man3/uuid.3.util-linux"
%attr(644,root,root) "/usr/share/man/man5/fstab.5"
%attr(644,root,root) "/usr/share/man/man5/adjtime_config.5"
%attr(644,root,root) "/usr/share/man/man5/scols-filter.5"
%attr(644,root,root) "/usr/share/man/man5/terminal-colors.d.5"
%attr(644,root,root) "/usr/share/man/man1/wall.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/script.1"
%attr(644,root,root) "/usr/share/man/man1/uuidgen.1"
%attr(644,root,root) "/usr/share/man/man1/waitpid.1"
%attr(644,root,root) "/usr/share/man/man1/fadvise.1"
%attr(644,root,root) "/usr/share/man/man1/mesg.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/colrm.1"
%attr(644,root,root) "/usr/share/man/man1/lsmem.1"
%attr(644,root,root) "/usr/share/man/man1/scriptlive.1"
%attr(644,root,root) "/usr/share/man/man1/look.1"
%attr(644,root,root) "/usr/share/man/man1/getopt.1"
%attr(644,root,root) "/usr/share/man/man1/ul.1"
%attr(644,root,root) "/usr/share/man/man1/setterm.1"
%attr(644,root,root) "/usr/share/man/man1/choom.1"
%attr(644,root,root) "/usr/share/man/man1/utmpdump.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/namei.1"
%attr(644,root,root) "/usr/share/man/man1/lsclocks.1"
%attr(644,root,root) "/usr/share/man/man1/lastb.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/cal.1"
%attr(644,root,root) "/usr/share/man/man1/logger.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/lsipc.1"
%attr(644,root,root) "/usr/share/man/man1/rev.1"
%attr(644,root,root) "/usr/share/man/man1/setpriv.1"
%attr(644,root,root) "/usr/share/man/man1/unshare.1"
%attr(644,root,root) "/usr/share/man/man1/fallocate.1"
%attr(644,root,root) "/usr/share/man/man1/colcrt.1"
%attr(644,root,root) "/usr/share/man/man1/ipcmk.1"
%attr(644,root,root) "/usr/share/man/man1/lscpu.1"
%attr(644,root,root) "/usr/share/man/man1/lsirq.1"
%attr(644,root,root) "/usr/share/man/man1/dmesg.1"
%attr(644,root,root) "/usr/share/man/man1/nsenter.1"
%attr(644,root,root) "/usr/share/man/man1/uuidparse.1"
%attr(644,root,root) "/usr/share/man/man1/col.1"
%attr(644,root,root) "/usr/share/man/man1/chrt.1"
%attr(644,root,root) "/usr/share/man/man1/ipcrm.1"
%attr(644,root,root) "/usr/share/man/man1/eject.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/setpgid.1"
%attr(644,root,root) "/usr/share/man/man1/more.1"
%attr(644,root,root) "/usr/share/man/man1/mountpoint.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/kill.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/write.1"
%attr(644,root,root) "/usr/share/man/man1/pipesz.1"
%attr(644,root,root) "/usr/share/man/man1/lsfd.1"
%attr(644,root,root) "/usr/share/man/man1/scriptreplay.1"
%attr(644,root,root) "/usr/share/man/man1/last.1.util-linux"
%attr(644,root,root) "/usr/share/man/man1/prlimit.1"
%attr(644,root,root) "/usr/share/man/man1/ipcs.1"
%attr(644,root,root) "/usr/share/man/man1/column.1"
%attr(644,root,root) "/usr/share/man/man1/flock.1"
%attr(644,root,root) "/usr/share/man/man1/ionice.1"
%attr(644,root,root) "/usr/share/man/man1/renice.1"
%attr(644,root,root) "/usr/share/man/man1/hexdump.1"
%attr(644,root,root) "/usr/share/man/man1/enosys.1"
%attr(644,root,root) "/usr/share/man/man1/taskset.1"
%attr(644,root,root) "/usr/share/man/man1/hardlink.1"
%attr(644,root,root) "/usr/share/man/man1/mcookie.1"
%attr(644,root,root) "/usr/share/man/man1/irqtop.1"
%attr(644,root,root) "/usr/share/man/man1/whereis.1"
%attr(644,root,root) "/usr/share/man/man1/exch.1"
%attr(644,root,root) "/usr/share/man/man1/lslogins.1"
%attr(644,root,root) "/usr/share/man/man1/uclampset.1"
%attr(644,root,root) "/usr/share/man/man1/rename.1"
%attr(644,root,root) "/usr/share/man/man1/fincore.1"
%attr(644,root,root) "/usr/share/man/man1/setsid.1"
%attr(644,root,root) "/usr/share/man/man8/blkpr.8"
%attr(644,root,root) "/usr/share/man/man8/findfs.8.util-linux"
%attr(644,root,root) "/usr/share/man/man8/mkswap.8"
%attr(644,root,root) "/usr/share/man/man8/delpart.8"
%attr(644,root,root) "/usr/share/man/man8/fsfreeze.8"
%attr(644,root,root) "/usr/share/man/man8/wipefs.8"
%attr(644,root,root) "/usr/share/man/man8/cfdisk.8"
%attr(644,root,root) "/usr/share/man/man8/umount.8"
%attr(644,root,root) "/usr/share/man/man8/chmem.8"
%attr(644,root,root) "/usr/share/man/man8/swaplabel.8"
%attr(644,root,root) "/usr/share/man/man8/ldattach.8"
%attr(644,root,root) "/usr/share/man/man8/resizepart.8"
%attr(644,root,root) "/usr/share/man/man8/wdctl.8"
%attr(644,root,root) "/usr/share/man/man8/addpart.8"
%attr(644,root,root) "/usr/share/man/man8/mkfs.8"
%attr(644,root,root) "/usr/share/man/man8/losetup.8"
%attr(644,root,root) "/usr/share/man/man8/rtcwake.8"
%attr(644,root,root) "/usr/share/man/man8/blockdev.8"
%attr(644,root,root) "/usr/share/man/man8/fstrim.8"
%attr(644,root,root) "/usr/share/man/man8/fdisk.8"
%attr(644,root,root) "/usr/share/man/man8/agetty.8"
%attr(644,root,root) "/usr/share/man/man8/nologin.8.util-linux"
%attr(644,root,root) "/usr/share/man/man8/setarch.8"
%attr(644,root,root) "/usr/share/man/man8/fsck.8.util-linux"
%attr(644,root,root) "/usr/share/man/man8/isosize.8"
%attr(644,root,root) "/usr/share/man/man8/zramctl.8"
%attr(644,root,root) "/usr/share/man/man8/switch_root.8"
%attr(644,root,root) "/usr/share/man/man8/sulogin.8.util-linux"
%attr(644,root,root) "/usr/share/man/man8/partx.8"
%attr(644,root,root) "/usr/share/man/man8/lsblk.8"
%attr(644,root,root) "/usr/share/man/man8/readprofile.8"
%attr(644,root,root) "/usr/share/man/man8/blkdiscard.8"
%attr(644,root,root) "/usr/share/man/man8/blkzone.8"
%attr(644,root,root) "/usr/share/man/man8/mount.8"
%attr(644,root,root) "/usr/share/man/man8/rfkill.8.util-linux"
%attr(644,root,root) "/usr/share/man/man8/lslocks.8"
%attr(644,root,root) "/usr/share/man/man8/mkfs.cramfs.8"
%attr(644,root,root) "/usr/share/man/man8/blkid.8.util-linux"
%attr(644,root,root) "/usr/share/man/man8/uuidd.8"
%attr(644,root,root) "/usr/share/man/man8/swapon.8"
%attr(644,root,root) "/usr/share/man/man8/swapoff.8"
%attr(644,root,root) "/usr/share/man/man8/fsck.cramfs.8"
%attr(644,root,root) "/usr/share/man/man8/chcpu.8"
%attr(644,root,root) "/usr/share/man/man8/sfdisk.8"
%attr(644,root,root) "/usr/share/man/man8/hwclock.8"
%attr(644,root,root) "/usr/share/man/man8/pivot_root.8"
%attr(644,root,root) "/usr/share/man/man8/lsns.8"
%attr(644,root,root) "/usr/share/man/man8/findmnt.8"
%attr(644,root,root) "/usr/share/man/man8/ctrlaltdel.8"

%files -n util-linux-locale-ca
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ca"
%attr(755,root,root) %dir "/usr/share/locale/ca/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ca/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-cs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/cs"
%attr(755,root,root) %dir "/usr/share/locale/cs/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/cs/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-da
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/da"
%attr(755,root,root) %dir "/usr/share/locale/da/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/da/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-de
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/de"
%attr(755,root,root) %dir "/usr/share/locale/de/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/de/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-es
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/es"
%attr(755,root,root) %dir "/usr/share/locale/es/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/es/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-et
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/et"
%attr(755,root,root) %dir "/usr/share/locale/et/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/et/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-eu
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/eu"
%attr(755,root,root) %dir "/usr/share/locale/eu/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/eu/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-fi
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/fi"
%attr(755,root,root) %dir "/usr/share/locale/fi/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/fi/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-fr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/fr"
%attr(755,root,root) %dir "/usr/share/locale/fr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/fr/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-gl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/gl"
%attr(755,root,root) %dir "/usr/share/locale/gl/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/gl/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-hr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/hr"
%attr(755,root,root) %dir "/usr/share/locale/hr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/hr/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-hu
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/hu"
%attr(755,root,root) %dir "/usr/share/locale/hu/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/hu/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-id
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/id"
%attr(755,root,root) %dir "/usr/share/locale/id/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/id/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-it
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/it"
%attr(755,root,root) %dir "/usr/share/locale/it/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/it/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-ja
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ja"
%attr(755,root,root) %dir "/usr/share/locale/ja/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ja/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-ka
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ka"
%attr(755,root,root) %dir "/usr/share/locale/ka/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ka/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-ko
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ko"
%attr(755,root,root) %dir "/usr/share/locale/ko/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ko/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-nl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/nl"
%attr(755,root,root) %dir "/usr/share/locale/nl/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/nl/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-pl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/pl"
%attr(755,root,root) %dir "/usr/share/locale/pl/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/pl/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-pt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/pt"
%attr(755,root,root) %dir "/usr/share/locale/pt/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/pt/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-pt-br
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/pt_BR"
%attr(755,root,root) %dir "/usr/share/locale/pt_BR/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/pt_BR/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-ro
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ro"
%attr(755,root,root) %dir "/usr/share/locale/ro/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ro/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-ru
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ru"
%attr(755,root,root) %dir "/usr/share/locale/ru/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ru/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-sk
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/sk"
%attr(755,root,root) %dir "/usr/share/locale/sk/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/sk/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-sl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/sl"
%attr(755,root,root) %dir "/usr/share/locale/sl/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/sl/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-sr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/sr"
%attr(755,root,root) %dir "/usr/share/locale/sr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/sr/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-sv
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/sv"
%attr(755,root,root) %dir "/usr/share/locale/sv/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/sv/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-tr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/tr"
%attr(755,root,root) %dir "/usr/share/locale/tr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/tr/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-uk
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/uk"
%attr(755,root,root) %dir "/usr/share/locale/uk/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/uk/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-vi
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/vi"
%attr(755,root,root) %dir "/usr/share/locale/vi/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/vi/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-zh-cn
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/zh_CN"
%attr(755,root,root) %dir "/usr/share/locale/zh_CN/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/zh_CN/LC_MESSAGES/util-linux.mo"

%files -n util-linux-locale-zh-tw
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/zh_TW"
%attr(755,root,root) %dir "/usr/share/locale/zh_TW/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/zh_TW/LC_MESSAGES/util-linux.mo"

%files -n util-linux-bash-completion
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/bash-completion"
%attr(755,root,root) %dir "/usr/share/bash-completion/completions"
%attr(777,root,root) "/usr/share/bash-completion/completions/lastb"
%attr(644,root,root) "/usr/share/bash-completion/completions/logger"
%attr(644,root,root) "/usr/share/bash-completion/completions/mcookie"
%attr(644,root,root) "/usr/share/bash-completion/completions/uuidgen"
%attr(644,root,root) "/usr/share/bash-completion/completions/namei"
%attr(644,root,root) "/usr/share/bash-completion/completions/script"
%attr(644,root,root) "/usr/share/bash-completion/completions/taskset"
%attr(644,root,root) "/usr/share/bash-completion/completions/uuidparse"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsns"
%attr(644,root,root) "/usr/share/bash-completion/completions/sfdisk"
%attr(644,root,root) "/usr/share/bash-completion/completions/scriptreplay"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsblk"
%attr(644,root,root) "/usr/share/bash-completion/completions/losetup"
%attr(644,root,root) "/usr/share/bash-completion/completions/isosize"
%attr(644,root,root) "/usr/share/bash-completion/completions/umount"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsmem"
%attr(644,root,root) "/usr/share/bash-completion/completions/swapon"
%attr(644,root,root) "/usr/share/bash-completion/completions/mountpoint"
%attr(644,root,root) "/usr/share/bash-completion/completions/fsck.cramfs"
%attr(644,root,root) "/usr/share/bash-completion/completions/addpart"
%attr(644,root,root) "/usr/share/bash-completion/completions/partx"
%attr(644,root,root) "/usr/share/bash-completion/completions/setsid"
%attr(644,root,root) "/usr/share/bash-completion/completions/cal"
%attr(644,root,root) "/usr/share/bash-completion/completions/waitpid"
%attr(644,root,root) "/usr/share/bash-completion/completions/readprofile"
%attr(644,root,root) "/usr/share/bash-completion/completions/chcpu"
%attr(644,root,root) "/usr/share/bash-completion/completions/rename"
%attr(644,root,root) "/usr/share/bash-completion/completions/pipesz"
%attr(644,root,root) "/usr/share/bash-completion/completions/setpriv"
%attr(644,root,root) "/usr/share/bash-completion/completions/ipcrm"
%attr(644,root,root) "/usr/share/bash-completion/completions/ldattach"
%attr(644,root,root) "/usr/share/bash-completion/completions/fallocate"
%attr(644,root,root) "/usr/share/bash-completion/completions/rtcwake"
%attr(644,root,root) "/usr/share/bash-completion/completions/setarch"
%attr(644,root,root) "/usr/share/bash-completion/completions/utmpdump"
%attr(644,root,root) "/usr/share/bash-completion/completions/scriptlive"
%attr(644,root,root) "/usr/share/bash-completion/completions/mount"
%attr(644,root,root) "/usr/share/bash-completion/completions/ctrlaltdel"
%attr(644,root,root) "/usr/share/bash-completion/completions/mkfs.cramfs"
%attr(644,root,root) "/usr/share/bash-completion/completions/uclampset"
%attr(644,root,root) "/usr/share/bash-completion/completions/exch"
%attr(644,root,root) "/usr/share/bash-completion/completions/ipcs"
%attr(644,root,root) "/usr/share/bash-completion/completions/enosys"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsirq"
%attr(644,root,root) "/usr/share/bash-completion/completions/eject"
%attr(644,root,root) "/usr/share/bash-completion/completions/blkzone"
%attr(644,root,root) "/usr/share/bash-completion/completions/renice"
%attr(644,root,root) "/usr/share/bash-completion/completions/findmnt"
%attr(644,root,root) "/usr/share/bash-completion/completions/rfkill"
%attr(644,root,root) "/usr/share/bash-completion/completions/wall"
%attr(644,root,root) "/usr/share/bash-completion/completions/pivot_root"
%attr(644,root,root) "/usr/share/bash-completion/completions/zramctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/wdctl"
%attr(644,root,root) "/usr/share/bash-completion/completions/fdisk"
%attr(644,root,root) "/usr/share/bash-completion/completions/mesg"
%attr(644,root,root) "/usr/share/bash-completion/completions/blkid"
%attr(644,root,root) "/usr/share/bash-completion/completions/cfdisk"
%attr(644,root,root) "/usr/share/bash-completion/completions/wipefs"
%attr(644,root,root) "/usr/share/bash-completion/completions/look"
%attr(644,root,root) "/usr/share/bash-completion/completions/ipcmk"
%attr(644,root,root) "/usr/share/bash-completion/completions/hardlink"
%attr(644,root,root) "/usr/share/bash-completion/completions/fsck"
%attr(644,root,root) "/usr/share/bash-completion/completions/findfs"
%attr(644,root,root) "/usr/share/bash-completion/completions/uuidd"
%attr(644,root,root) "/usr/share/bash-completion/completions/dmesg"
%attr(644,root,root) "/usr/share/bash-completion/completions/colcrt"
%attr(644,root,root) "/usr/share/bash-completion/completions/col"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsipc"
%attr(644,root,root) "/usr/share/bash-completion/completions/getopt"
%attr(644,root,root) "/usr/share/bash-completion/completions/mkfs"
%attr(644,root,root) "/usr/share/bash-completion/completions/setpgid"
%attr(644,root,root) "/usr/share/bash-completion/completions/whereis"
%attr(644,root,root) "/usr/share/bash-completion/completions/ionice"
%attr(644,root,root) "/usr/share/bash-completion/completions/colrm"
%attr(644,root,root) "/usr/share/bash-completion/completions/lsclocks"
%attr(644,root,root) "/usr/share/bash-completion/completions/irqtop"
%attr(644,root,root) "/usr/share/bash-completion/completions/blkdiscard"
%attr(644,root,root) "/usr/share/bash-completion/completions/hexdump"
%attr(644,root,root) "/usr/share/bash-completion/completions/fstrim"
%attr(644,root,root) "/usr/share/bash-completion/completions/flock"
%attr(644,root,root) "/usr/share/bash-completion/completions/fadvise"
%attr(644,root,root) "/usr/share/bash-completion/completions/hwclock"
%attr(644,root,root) "/usr/share/bash-completion/completions/more"
%attr(644,root,root) "/usr/share/bash-completion/completions/column"
%attr(644,root,root) "/usr/share/bash-completion/completions/swaplabel"
%attr(644,root,root) "/usr/share/bash-completion/completions/unshare"
%attr(644,root,root) "/usr/share/bash-completion/completions/last"
%attr(644,root,root) "/usr/share/bash-completion/completions/resizepart"
%attr(644,root,root) "/usr/share/bash-completion/completions/fincore"
%attr(644,root,root) "/usr/share/bash-completion/completions/delpart"
%attr(644,root,root) "/usr/share/bash-completion/completions/rev"
%attr(644,root,root) "/usr/share/bash-completion/completions/lscpu"
%attr(644,root,root) "/usr/share/bash-completion/completions/prlimit"
%attr(644,root,root) "/usr/share/bash-completion/completions/blockdev"
%attr(644,root,root) "/usr/share/bash-completion/completions/ul"
%attr(644,root,root) "/usr/share/bash-completion/completions/write"
%attr(644,root,root) "/usr/share/bash-completion/completions/setterm"
%attr(644,root,root) "/usr/share/bash-completion/completions/fsfreeze"
%attr(644,root,root) "/usr/share/bash-completion/completions/lslogins"
%attr(644,root,root) "/usr/share/bash-completion/completions/chrt"
%attr(644,root,root) "/usr/share/bash-completion/completions/nsenter"
%attr(644,root,root) "/usr/share/bash-completion/completions/lslocks"
%attr(644,root,root) "/usr/share/bash-completion/completions/swapoff"
%attr(644,root,root) "/usr/share/bash-completion/completions/chmem"
%attr(644,root,root) "/usr/share/bash-completion/completions/mkswap"

%files -n util-linux-dmesg
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/bin"
%attr(755,root,root) "/bin/dmesg.util-linux"

%files -n util-linux-getopt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/bin"
%attr(755,root,root) "/bin/getopt.util-linux"

%files -n util-linux-kill
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/bin"
%attr(755,root,root) "/bin/kill.util-linux"

%files -n util-linux-more
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/bin"
%attr(755,root,root) "/bin/more.util-linux"

%files -n util-linux-mount
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/bin"
%attr(755,root,root) %dir "/etc"
%attr(4755,root,root) "/bin/mount.util-linux"
%attr(755,root,root) %dir "/etc/default"
%attr(644,root,root) "/etc/default/mountall"

%files -n util-linux-mountpoint
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/bin"
%attr(755,root,root) "/bin/mountpoint.util-linux"

%files -n util-linux-umount
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/bin"
%attr(4755,root,root) "/bin/umount.util-linux"

%files -n util-linux-agetty
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/agetty"

%files -n util-linux-blkid
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/blkid.util-linux"

%files -n util-linux-blockdev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/blockdev.util-linux"

%files -n util-linux-cfdisk
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/cfdisk"

%files -n util-linux-ctrlaltdel
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/ctrlaltdel"

%files -n util-linux-fdisk
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/fdisk.util-linux"

%files -n util-linux-fsck
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/fsck.util-linux"

%files -n util-linux-fstrim
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/fstrim.util-linux"

%files -n util-linux-hwclock
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/hwclock.util-linux"

%files -n util-linux-losetup
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/losetup.util-linux"

%files -n util-linux-mkswap
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/mkswap.util-linux"

%files -n util-linux-nologin
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/nologin.util-linux"

%files -n util-linux-pivot-root
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/pivot_root.util-linux"

%files -n util-linux-sulogin
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/sulogin.util-linux"

%files -n util-linux-swapoff
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/swapoff.util-linux"

%files -n util-linux-swapon
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/swapon.util-linux"

%files -n util-linux-switch-root
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/sbin"
%attr(755,root,root) "/sbin/switch_root.util-linux"

%files -n util-linux-cal
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/cal.util-linux"

%files -n util-linux-chmem
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/chmem"

%files -n util-linux-choom
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/choom"

%files -n util-linux-chrt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/chrt.util-linux"

%files -n util-linux-col
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/col"

%files -n util-linux-colcrt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/colcrt"

%files -n util-linux-colrm
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/colrm"

%files -n util-linux-column
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/column"

%files -n util-linux-eject
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/eject.util-linux"

%files -n util-linux-enosys
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/enosys"

%files -n util-linux-exch
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/exch"

%files -n util-linux-fadvise
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/fadvise"

%files -n util-linux-fallocate
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/fallocate.util-linux"

%files -n util-linux-fcntl-lock
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/fcntl-lock"

%files -n util-linux-fincore
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/fincore"

%files -n util-linux-findmnt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/findmnt"

%files -n util-linux-flock
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/flock.util-linux"

%files -n util-linux-hardlink
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/hardlink"

%files -n util-linux-hexdump
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/hexdump.util-linux"

%files -n util-linux-ionice
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/ionice.util-linux"

%files -n util-linux-ipcmk
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/ipcmk"

%files -n util-linux-ipcrm
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/ipcrm.util-linux"

%files -n util-linux-ipcs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/ipcs.util-linux"

%files -n util-linux-irqtop
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/irqtop"

%files -n util-linux-isosize
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/isosize"

%files -n util-linux-last
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/last.util-linux"
%attr(777,root,root) "/usr/bin/lastb.util-linux"

%files -n util-linux-logger
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/logger.util-linux"

%files -n util-linux-look
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/look"

%files -n util-linux-lsblk
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lsblk"

%files -n util-linux-lsclocks
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lsclocks"

%files -n util-linux-lscpu
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lscpu"

%files -n util-linux-lsfd
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lsfd"

%files -n util-linux-lsipc
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lsipc"

%files -n util-linux-lsirq
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lsirq"

%files -n util-linux-lslocks
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lslocks"

%files -n util-linux-lslogins
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lslogins"

%files -n util-linux-lsmem
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lsmem"

%files -n util-linux-lsns
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/lsns"

%files -n util-linux-mcookie
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/mcookie.util-linux"

%files -n util-linux-mesg
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/mesg.util-linux"

%files -n util-linux-namei
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/namei"

%files -n util-linux-nsenter
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/nsenter.util-linux"

%files -n util-linux-pipesz
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/pipesz"

%files -n util-linux-prlimit
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/prlimit.util-linux"

%files -n util-linux-rename
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/rename"

%files -n util-linux-renice
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/renice.util-linux"

%files -n util-linux-rev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/rev.util-linux"

%files -n util-linux-script
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/script"

%files -n util-linux-scriptlive
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/scriptlive"

%files -n util-linux-scriptreplay
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/scriptreplay.util-linux"

%files -n util-linux-setarch
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(777,root,root) "/usr/bin/x86_64"
%attr(755,root,root) "/usr/bin/setarch"
%attr(777,root,root) "/usr/bin/linux32"
%attr(777,root,root) "/usr/bin/uname26"
%attr(777,root,root) "/usr/bin/i386"
%attr(777,root,root) "/usr/bin/linux64"

%files -n util-linux-setpgid
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/setpgid"

%files -n util-linux-setpriv
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/setpriv.util-linux"

%files -n util-linux-setsid
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/setsid.util-linux"

%files -n util-linux-setterm
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/setterm"

%files -n util-linux-taskset
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/taskset.util-linux"

%files -n util-linux-uclampset
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/uclampset"

%files -n util-linux-ul
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/ul"

%files -n util-linux-unshare
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/unshare.util-linux"

%files -n util-linux-utmpdump
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/utmpdump.util-linux"

%files -n util-linux-uuidgen
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/uuidgen.util-linux"

%files -n util-linux-uuidparse
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/uuidparse"

%files -n util-linux-waitpid
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/waitpid"

%files -n util-linux-wall
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/wall.util-linux"

%files -n util-linux-wdctl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/wdctl"

%files -n util-linux-whereis
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/whereis"

%files -n util-linux-write
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) "/usr/bin/write"

%files -n util-linux-addpart
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/addpart"

%files -n util-linux-blkdiscard
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/blkdiscard"

%files -n util-linux-blkpr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/blkpr"

%files -n util-linux-blkzone
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/blkzone"

%files -n util-linux-chcpu
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/chcpu"

%files -n util-linux-delpart
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/delpart"

%files -n util-linux-findfs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/findfs.util-linux"

%files -n util-linux-fsck.cramfs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/fsck.cramfs"

%files -n util-linux-fsfreeze
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/fsfreeze.util-linux"

%files -n util-linux-ldattach
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/ldattach"

%files -n util-linux-mkfs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/mkfs"

%files -n util-linux-mkfs.cramfs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/mkfs.cramfs"

%files -n util-linux-partx
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/partx"

%files -n util-linux-readprofile
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/readprofile.util-linux"

%files -n util-linux-resizepart
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/resizepart"

%files -n util-linux-rfkill
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/rfkill.util-linux"

%files -n util-linux-rtcwake
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/rtcwake.util-linux"

%files -n util-linux-sfdisk
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/sfdisk"

%files -n util-linux-swaplabel
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/swaplabel"

%files -n util-linux-uuidd
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/uuidd"

%files -n util-linux-wipefs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/wipefs"

%files -n util-linux-zramctl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/sbin"
%attr(755,root,root) "/usr/sbin/zramctl"

%%prep
echo "include logs and patches, Please check them in SOURCES"

